/*****************************************************************************************
*                                                                                        *
* This SAS program will extract the United States Sentencing Commission's Criminal       *
* Histoty Fiscal Year 2017 file and create a SAS dataset.                                *
*                                                                                        *
* Prior to running the program you must update the DAT file location in the FILNAME line *
* to correspond to the location of the file on your computer.                            *
*                                                                                        *
* You must also update the library location in the LIBNAME statement to correspond to    *
* the folder you want the output file to be located.                                     *
*                                                                                        *
*****************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
FILENAME datafile '.\crimhist17nid.dat' ;

/* The following line should contain the directory in which you wish your SAS file to be stored */
libname library '.' ;

/* The following line contains the name (without the extension) for your SAS dataset */
%LET dataset = crimhist17nid ;

DATA library.&dataset ;
INFILE datafile LRECL=10114;
INPUT
   USSCIDN  1-7             CHARDT1 DATE11.          CHARDT2 DATE11.       
   CHARDT3 DATE11.          CHARDT4 DATE11.          CHARDT5 DATE11.       
   CHARDT6 DATE11.          CHARDT7 DATE11.          CHARDT8 DATE11.       
   CHARDT9 DATE11.          CHARDT10 DATE11.         CHARDT11 DATE11.      
   CHARDT12 DATE11.         CHARDT13 DATE11.         CHARDT14 DATE11.      
   CHARDT15 DATE11.         CHARDT16 DATE11.         CHARDT17 DATE11.      
   CHARDT18 DATE11.         CHARDT19 DATE11.         CHARDT20 DATE11.      
   CHARDT21 DATE11.         CHARDT22 DATE11.         CHARDT23 DATE11.      
   CHARDT24 DATE11.         CHARDT25 DATE11.         CHARDT26 DATE11.      
   CHARDT27 DATE11.         CHARDT28 DATE11.         CHARDT29 DATE11.      
   CHARDT30 DATE11.         CHARDT31 DATE11.         CHARDT32 DATE11.      
   CHARDT33 DATE11.         CHARDT34 DATE11.         CHARDT35 DATE11.      
   CHARDT36 DATE11.         CHARDT37 DATE11.         CHARDT38 DATE11.      
   CHARDT39 DATE11.         CHARDT40 DATE11.         CHARDT41 DATE11.      
   CHARDT42 DATE11.         CHARDT43 DATE11.         CHARDT44 DATE11.      
   CHARDT45 DATE11.         CHARDT46 DATE11.         CHARDT47 DATE11.      
   CHARDT48 DATE11.         CHARDT49 DATE11.         CHARDT50 DATE11.      
   CHARDT51 DATE11.         CHARDT52 DATE11.         CHARDT53 DATE11.      
   CHARDT54 DATE11.         CHARDT55 DATE11.         CHARDT56 DATE11.      
   CHARDT57 DATE11.         CHARDT58 DATE11.         CHARDT59 DATE11.      
   CHARDT60 DATE11.         CHARDT61 DATE11.         CHARDT62 DATE11.      
   CHARDT63 DATE11.         CHARDT64 DATE11.         CHARDT65 DATE11.      
   CHARDT66 DATE11.         CHARDT67 DATE11.         CHARDT68 DATE11.      
   CHARDT69 DATE11.         CHARDT70 DATE11.         CHARDT71 DATE11.      
   CHARDT72 DATE11.         CHARDT73 DATE11.         CHARDT74 DATE11.      
   CHARDT75 DATE11.         CHARDT76 DATE11.         CHARDT77 DATE11.      
   CHARDT78 DATE11.         CHARDT79 DATE11.         CHARDT80 DATE11.      
   CHARDT81 DATE11.         CHARDT82 DATE11.         CHARDT83 DATE11.      
   CHARDT84 DATE11.         CHARDT85 DATE11.         CHARDT86 DATE11.      
   CHARDT87 DATE11.         CHARDT88 DATE11.         CHARDT89 DATE11.      
   CHARDT90 DATE11.         CHARDT91 DATE11.         CHARDT92 DATE11.      
   CHARDT93 DATE11.         CHARDT94 DATE11.         CHARDT95 DATE11.      
   CHARDT96 DATE11.         CHARDT97 DATE11.         CHARDT98 DATE11.      
   CHARDT99 DATE11.         CHARDT100 DATE11.        CHARDT101 DATE11.     
   CHARDT102 DATE11.        CHARDT103 DATE11.        CHARDT104 DATE11.     
   CHARDT105 DATE11.        CHARDT106 DATE11.        CHARDT107 DATE11.     
   CHARDT108 DATE11.        CHARDT109 DATE11.        CHARDT110 DATE11.     
   CHARDT111 DATE11.        CHARDT112 DATE11.        CHARDT113 DATE11.     
   CHARDT114 DATE11.        CHARDT115 DATE11.        CHARDT116 DATE11.     
   CHARDT117 DATE11.        CHARDT118 DATE11.        CHARDT119 DATE11.     
   CHARDT120 DATE11.        CHSNDT1 DATE11.          CHSNDT2 DATE11.       
   CHSNDT3 DATE11.          CHSNDT4 DATE11.          CHSNDT5 DATE11.       
   CHSNDT6 DATE11.          CHSNDT7 DATE11.          CHSNDT8 DATE11.       
   CHSNDT9 DATE11.          CHSNDT10 DATE11.         CHSNDT11 DATE11.      
   CHSNDT12 DATE11.         CHSNDT13 DATE11.         CHSNDT14 DATE11.      
   CHSNDT15 DATE11.         CHSNDT16 DATE11.         CHSNDT17 DATE11.      
   CHSNDT18 DATE11.         CHSNDT19 DATE11.         CHSNDT20 DATE11.      
   CHSNDT21 DATE11.         CHSNDT22 DATE11.         CHSNDT23 DATE11.      
   CHSNDT24 DATE11.         CHSNDT25 DATE11.         CHSNDT26 DATE11.      
   CHSNDT27 DATE11.         CHSNDT28 DATE11.         CHSNDT29 DATE11.      
   CHSNDT30 DATE11.         CHSNDT31 DATE11.         CHSNDT32 DATE11.      
   CHSNDT33 DATE11.         CHSNDT34 DATE11.         CHSNDT35 DATE11.      
   CHSNDT36 DATE11.         CHSNDT37 DATE11.         CHSNDT38 DATE11.      
   CHSNDT39 DATE11.         CHSNDT40 DATE11.         CHSNDT41 DATE11.      
   CHSNDT42 DATE11.         CHSNDT43 DATE11.         CHSNDT44 DATE11.      
   CHSNDT45 DATE11.         CHSNDT46 DATE11.         CHSNDT47 DATE11.      
   CHSNDT48 DATE11.         CHSNDT49 DATE11.         CHSNDT50 DATE11.      
   CHSNDT51 DATE11.         CHSNDT52 DATE11.         CHSNDT53 DATE11.      
   CHSNDT54 DATE11.         CHSNDT55 DATE11.         CHSNDT56 DATE11.      
   CHSNDT57 DATE11.         CHSNDT58 DATE11.         CHSNDT59 DATE11.      
   CHSNDT60 DATE11.         CHSNDT61 DATE11.         CHSNDT62 DATE11.      
   CHSNDT63 DATE11.         CHSNDT64 DATE11.         CHSNDT65 DATE11.      
   CHSNDT66 DATE11.         CHSNDT67 DATE11.         CHSNDT68 DATE11.      
   CHSNDT69 DATE11.         CHSNDT70 DATE11.         CHSNDT71 DATE11.      
   CHSNDT72 DATE11.         CHSNDT73 DATE11.         CHSNDT74 DATE11.      
   CHSNDT75 DATE11.         CHSNDT76 DATE11.         CHSNDT77 DATE11.      
   CHSNDT78 DATE11.         CHSNDT79 DATE11.         CHSNDT80 DATE11.      
   CHSNDT81 DATE11.         CHSNDT82 DATE11.         CHSNDT83 DATE11.      
   CHSNDT84 DATE11.         CHSNDT85 DATE11.         CHSNDT86 DATE11.      
   CHSNDT87 DATE11.         CHSNDT88 DATE11.         CHSNDT89 DATE11.      
   CHSNDT90 DATE11.         CHSNDT91 DATE11.         CHSNDT92 DATE11.      
   CHSNDT93 DATE11.         CHSNDT94 DATE11.         CHSNDT95 DATE11.      
   CHSNDT96 DATE11.         CHSNDT97 DATE11.         CHSNDT98 DATE11.      
   CHSNDT99 DATE11.         CHSNDT100 DATE11.        CHSNDT101 DATE11.     
   CHSNDT102 DATE11.        CHSNDT103 DATE11.        CHSNDT104 DATE11.     
   CHSNDT105 DATE11.        CHSNDT106 DATE11.        CHSNDT107 DATE11.     
   CHSNDT108 DATE11.        CHSNDT109 DATE11.        CHSNDT110 DATE11.     
   CHSNDT111 DATE11.        CHSNDT112 DATE11.        CHSNDT113 DATE11.     
   CHSNDT114 DATE11.        CHSNDT115 DATE11.        CHSNDT116 DATE11.     
   CHSNDT117 DATE11.        CHSNDT118 DATE11.        CHSNDT119 DATE11.     
   CHSNDT120 DATE11.        EVENTNUM  2648-2650      CHPTS1  2651-2653     
   CHPTS2  2654-2656        CHPTS3  2657-2659        CHPTS4  2660-2662     
   CHPTS5  2663-2665        CHPTS6  2666-2668        CHPTS7  2669-2671     
   CHPTS8  2672-2674        CHPTS9  2675-2677        CHPTS10  2678-2680    
   CHPTS11  2681-2683       CHPTS12  2684-2686       CHPTS13  2687-2689    
   CHPTS14  2690-2692       CHPTS15  2693-2695       CHPTS16  2696-2698    
   CHPTS17  2699-2701       CHPTS18  2702-2704       CHPTS19  2705-2707    
   CHPTS20  2708-2710       CHPTS21  2711-2713       CHPTS22  2714-2716    
   CHPTS23  2717-2719       CHPTS24  2720-2722       CHPTS25  2723-2725    
   CHPTS26  2726-2728       CHPTS27  2729-2731       CHPTS28  2732-2734    
   CHPTS29  2735-2737       CHPTS30  2738-2740       CHPTS31  2741-2743    
   CHPTS32  2744-2746       CHPTS33  2747-2749       CHPTS34  2750-2752    
   CHPTS35  2753-2755       CHPTS36  2756-2758       CHPTS37  2759-2761    
   CHPTS38  2762-2764       CHPTS39  2765-2767       CHPTS40  2768-2770    
   CHPTS41  2771-2773       CHPTS42  2774-2776       CHPTS43  2777-2779    
   CHPTS44  2780-2782       CHPTS45  2783-2785       CHPTS46  2786-2788    
   CHPTS47  2789-2791       CHPTS48  2792-2794       CHPTS49  2795-2797    
   CHPTS50  2798-2800       CHPTS51  2801-2803       CHPTS52  2804-2806    
   CHPTS53  2807-2809       CHPTS54  2810-2812       CHPTS55  2813-2815    
   CHPTS56  2816-2818       CHPTS57  2819-2821       CHPTS58  2822-2824    
   CHPTS59  2825-2827       CHPTS60  2828-2830       CHPTS61  2831-2833    
   CHPTS62  2834-2836       CHPTS63  2837-2839       CHPTS64  2840-2842    
   CHPTS65  2843-2845       CHPTS66  2846-2848       CHPTS67  2849-2851    
   CHPTS68  2852-2854       CHPTS69  2855-2857       CHPTS70  2858-2860    
   CHPTS71  2861-2863       CHPTS72  2864-2866       CHPTS73  2867-2869    
   CHPTS74  2870-2872       CHPTS75  2873-2875       CHPTS76  2876-2878    
   CHPTS77  2879-2881       CHPTS78  2882-2884       CHPTS79  2885-2887    
   CHPTS80  2888-2890       CHPTS81  2891-2893       CHPTS82  2894-2896    
   CHPTS83  2897-2899       CHPTS84  2900-2902       CHPTS85  2903-2905    
   CHPTS86  2906-2908       CHPTS87  2909-2911       CHPTS88  2912-2914    
   CHPTS89  2915-2917       CHPTS90  2918-2920       CHPTS91  2921-2923    
   CHPTS92  2924-2926       CHPTS93  2927-2929       CHPTS94  2930-2932    
   CHPTS95  2933-2935       CHPTS96  2936-2938       CHPTS97  2939-2941    
   CHPTS98  2942-2944       CHPTS99  2945-2947       CHPTS100  2948-2950   
   CHPTS101  2951-2953      CHPTS102  2954-2956      CHPTS103  2957-2959   
   CHPTS104  2960-2962      CHPTS105  2963-2965      CHPTS106  2966-2968   
   CHPTS107  2969-2971      CHPTS108  2972-2974      CHPTS109  2975-2977   
   CHPTS110  2978-2980      CHPTS111  2981-2983      CHPTS112  2984-2986   
   CHPTS113  2987-2989      CHPTS114  2990-2992      CHPTS115  2993-2995   
   CHPTS116  2996-2998      CHPTS117  2999-3001      CHPTS118  3002-3004   
   CHPTS119  3005-3007      CHPTS120  3008-3010      CHOFF1_1  3011-3013   
   CHOFF1_2  3014-3016      CHOFF1_3  3017-3019      CHOFF1_4  3020-3022   
   CHOFF1_5  3023-3025      CHOFF1_6  3026-3028      CHOFF1_7  3029-3031   
   CHOFF1_8  3032-3034      CHOFF1_9  3035-3037      CHOFF1_10  3038-3040  
   CHOFF1_11  3041-3043     CHOFF1_12  3044-3046     CHOFF1_13  3047-3049  
   CHOFF1_14  3050-3052     CHOFF1_15  3053-3055     CHOFF1_16  3056-3058  
   CHOFF1_17  3059-3061     CHOFF1_18  3062-3064     CHOFF1_19  3065-3067  
   CHOFF1_20  3068-3070     CHOFF1_21  3071-3073     CHOFF1_22  3074-3076  
   CHOFF1_23  3077-3079     CHOFF1_24  3080-3082     CHOFF1_25  3083-3085  
   CHOFF1_26  3086-3088     CHOFF1_27  3089-3091     CHOFF1_28  3092-3094  
   CHOFF1_29  3095-3097     CHOFF1_30  3098-3100     CHOFF1_31  3101-3103  
   CHOFF1_32  3104-3106     CHOFF1_33  3107-3109     CHOFF1_34  3110-3112  
   CHOFF1_35  3113-3115     CHOFF1_36  3116-3118     CHOFF1_37  3119-3121  
   CHOFF1_38  3122-3124     CHOFF1_39  3125-3127     CHOFF1_40  3128-3130  
   CHOFF1_41  3131-3133     CHOFF1_42  3134-3136     CHOFF1_43  3137-3139  
   CHOFF1_44  3140-3142     CHOFF1_45  3143-3145     CHOFF1_46  3146-3148  
   CHOFF1_47  3149-3151     CHOFF1_48  3152-3154     CHOFF1_49  3155-3157  
   CHOFF1_50  3158-3160     CHOFF1_51  3161-3163     CHOFF1_52  3164-3166  
   CHOFF1_53  3167-3169     CHOFF1_54  3170-3172     CHOFF1_55  3173-3175  
   CHOFF1_56  3176-3178     CHOFF1_57  3179-3181     CHOFF1_58  3182-3184  
   CHOFF1_59  3185-3187     CHOFF1_60  3188-3190     CHOFF1_61  3191-3193  
   CHOFF1_62  3194-3196     CHOFF1_63  3197-3199     CHOFF1_64  3200-3202  
   CHOFF1_65  3203-3205     CHOFF1_66  3206-3208     CHOFF1_67  3209-3211  
   CHOFF1_68  3212-3214     CHOFF1_69  3215-3217     CHOFF1_70  3218-3220  
   CHOFF1_71  3221-3223     CHOFF1_72  3224-3226     CHOFF1_73  3227-3229  
   CHOFF1_74  3230-3232     CHOFF1_75  3233-3235     CHOFF1_76  3236-3238  
   CHOFF1_77  3239-3241     CHOFF1_78  3242-3244     CHOFF1_79  3245-3247  
   CHOFF1_80  3248-3250     CHOFF1_81  3251-3253     CHOFF1_82  3254-3256  
   CHOFF1_83  3257-3259     CHOFF1_84  3260-3262     CHOFF1_85  3263-3265  
   CHOFF1_86  3266-3268     CHOFF1_87  3269-3271     CHOFF1_88  3272-3274  
   CHOFF1_89  3275-3277     CHOFF1_90  3278-3280     CHOFF1_91  3281-3283  
   CHOFF1_92  3284-3286     CHOFF1_93  3287-3289     CHOFF1_94  3290-3292  
   CHOFF1_95  3293-3295     CHOFF1_96  3296-3298     CHOFF1_97  3299-3301  
   CHOFF1_98  3302-3304     CHOFF1_99  3305-3307     CHOFF1_100  3308-3310 
   CHOFF1_101  3311-3313    CHOFF1_102  3314-3316    CHOFF1_103  3317-3319 
   CHOFF1_104  3320-3322    CHOFF1_105  3323-3325    CHOFF1_106  3326-3328 
   CHOFF1_107  3329-3331    CHOFF1_108  3332-3334    CHOFF1_109  3335-3337 
   CHOFF1_110  3338-3340    CHOFF1_111  3341-3343    CHOFF1_112  3344-3346 
   CHOFF1_113  3347-3349    CHOFF1_114  3350-3352    CHOFF1_115  3353-3355 
   CHOFF1_116  3356-3358    CHOFF1_117  3359-3361    CHOFF1_118  3362-3364 
   CHOFF1_119  3365-3367    CHOFF1_120  3368-3370    CHOFF2_1  3371-3373   
   CHOFF2_2  3374-3376      CHOFF2_3  3377-3379      CHOFF2_4  3380-3382   
   CHOFF2_5  3383-3385      CHOFF2_6  3386-3388      CHOFF2_7  3389-3391   
   CHOFF2_8  3392-3394      CHOFF2_9  3395-3397      CHOFF2_10  3398-3400  
   CHOFF2_11  3401-3403     CHOFF2_12  3404-3406     CHOFF2_13  3407-3409  
   CHOFF2_14  3410-3412     CHOFF2_15  3413-3415     CHOFF2_16  3416-3418  
   CHOFF2_17  3419-3421     CHOFF2_18  3422-3424     CHOFF2_19  3425-3427  
   CHOFF2_20  3428-3430     CHOFF2_21  3431-3433     CHOFF2_22  3434-3436  
   CHOFF2_23  3437-3439     CHOFF2_24  3440-3442     CHOFF2_25  3443-3445  
   CHOFF2_26  3446-3448     CHOFF2_27  3449-3451     CHOFF2_28  3452-3454  
   CHOFF2_29  3455-3457     CHOFF2_30  3458-3460     CHOFF2_31  3461-3463  
   CHOFF2_32  3464-3466     CHOFF2_33  3467-3469     CHOFF2_34  3470-3472  
   CHOFF2_35  3473-3475     CHOFF2_36  3476-3478     CHOFF2_37  3479-3481  
   CHOFF2_38  3482-3484     CHOFF2_39  3485-3487     CHOFF2_40  3488-3490  
   CHOFF2_41  3491-3493     CHOFF2_42  3494-3496     CHOFF2_43  3497-3499  
   CHOFF2_44  3500-3502     CHOFF2_45  3503-3505     CHOFF2_46  3506-3508  
   CHOFF2_47  3509-3511     CHOFF2_48  3512-3514     CHOFF2_49  3515-3517  
   CHOFF2_50  3518-3520     CHOFF2_51  3521-3523     CHOFF2_52  3524-3526  
   CHOFF2_53  3527-3529     CHOFF2_54  3530-3532     CHOFF2_55  3533-3535  
   CHOFF2_56  3536-3538     CHOFF2_57  3539-3541     CHOFF2_58  3542-3544  
   CHOFF2_59  3545-3547     CHOFF2_60  3548-3550     CHOFF2_61  3551-3553  
   CHOFF2_62  3554-3556     CHOFF2_63  3557-3559     CHOFF2_64  3560-3562  
   CHOFF2_65  3563-3565     CHOFF2_66  3566-3568     CHOFF2_67  3569-3571  
   CHOFF2_68  3572-3574     CHOFF2_69  3575-3577     CHOFF2_70  3578-3580  
   CHOFF2_71  3581-3583     CHOFF2_72  3584-3586     CHOFF2_73  3587-3589  
   CHOFF2_74  3590-3592     CHOFF2_75  3593-3595     CHOFF2_76  3596-3598  
   CHOFF2_77  3599-3601     CHOFF2_78  3602-3604     CHOFF2_79  3605-3607  
   CHOFF2_80  3608-3610     CHOFF2_81  3611-3613     CHOFF2_82  3614-3616  
   CHOFF2_83  3617-3619     CHOFF2_84  3620-3622     CHOFF2_85  3623-3625  
   CHOFF2_86  3626-3628     CHOFF2_87  3629-3631     CHOFF2_88  3632-3634  
   CHOFF2_89  3635-3637     CHOFF2_90  3638-3640     CHOFF2_91  3641-3643  
   CHOFF2_92  3644-3646     CHOFF2_93  3647-3649     CHOFF2_94  3650-3652  
   CHOFF2_95  3653-3655     CHOFF2_96  3656-3658     CHOFF2_97  3659-3661  
   CHOFF2_98  3662-3664     CHOFF2_99  3665-3667     CHOFF2_100  3668-3670 
   CHOFF2_101  3671-3673    CHOFF2_102  3674-3676    CHOFF2_103  3677-3679 
   CHOFF2_104  3680-3682    CHOFF2_105  3683-3685    CHOFF2_106  3686-3688 
   CHOFF2_107  3689-3691    CHOFF2_108  3692-3694    CHOFF2_109  3695-3697 
   CHOFF2_110  3698-3700    CHOFF2_111  3701-3703    CHOFF2_112  3704-3706 
   CHOFF2_113  3707-3709    CHOFF2_114  3710-3712    CHOFF2_115  3713-3715 
   CHOFF2_116  3716-3718    CHOFF2_117  3719-3721    CHOFF2_118  3722-3724 
   CHOFF2_119  3725-3727    CHOFF2_120  3728-3730    CHOFF3_1  3731-3733   
   CHOFF3_2  3734-3736      CHOFF3_3  3737-3739      CHOFF3_4  3740-3742   
   CHOFF3_5  3743-3745      CHOFF3_6  3746-3748      CHOFF3_7  3749-3751   
   CHOFF3_8  3752-3754      CHOFF3_9  3755-3757      CHOFF3_10  3758-3760  
   CHOFF3_11  3761-3763     CHOFF3_12  3764-3766     CHOFF3_13  3767-3769  
   CHOFF3_14  3770-3772     CHOFF3_15  3773-3775     CHOFF3_16  3776-3778  
   CHOFF3_17  3779-3781     CHOFF3_18  3782-3784     CHOFF3_19  3785-3787  
   CHOFF3_20  3788-3790     CHOFF3_21  3791-3793     CHOFF3_22  3794-3796  
   CHOFF3_23  3797-3799     CHOFF3_24  3800-3802     CHOFF3_25  3803-3805  
   CHOFF3_26  3806-3808     CHOFF3_27  3809-3811     CHOFF3_28  3812-3814  
   CHOFF3_29  3815-3817     CHOFF3_30  3818-3820     CHOFF3_31  3821-3823  
   CHOFF3_32  3824-3826     CHOFF3_33  3827-3829     CHOFF3_34  3830-3832  
   CHOFF3_35  3833-3835     CHOFF3_36  3836-3838     CHOFF3_37  3839-3841  
   CHOFF3_38  3842-3844     CHOFF3_39  3845-3847     CHOFF3_40  3848-3850  
   CHOFF3_41  3851-3853     CHOFF3_42  3854-3856     CHOFF3_43  3857-3859  
   CHOFF3_44  3860-3862     CHOFF3_45  3863-3865     CHOFF3_46  3866-3868  
   CHOFF3_47  3869-3871     CHOFF3_48  3872-3874     CHOFF3_49  3875-3877  
   CHOFF3_50  3878-3880     CHOFF3_51  3881-3883     CHOFF3_52  3884-3886  
   CHOFF3_53  3887-3889     CHOFF3_54  3890-3892     CHOFF3_55  3893-3895  
   CHOFF3_56  3896-3898     CHOFF3_57  3899-3901     CHOFF3_58  3902-3904  
   CHOFF3_59  3905-3907     CHOFF3_60  3908-3910     CHOFF3_61  3911-3913  
   CHOFF3_62  3914-3916     CHOFF3_63  3917-3919     CHOFF3_64  3920-3922  
   CHOFF3_65  3923-3925     CHOFF3_66  3926-3928     CHOFF3_67  3929-3931  
   CHOFF3_68  3932-3934     CHOFF3_69  3935-3937     CHOFF3_70  3938-3940  
   CHOFF3_71  3941-3943     CHOFF3_72  3944-3946     CHOFF3_73  3947-3949  
   CHOFF3_74  3950-3952     CHOFF3_75  3953-3955     CHOFF3_76  3956-3958  
   CHOFF3_77  3959-3961     CHOFF3_78  3962-3964     CHOFF3_79  3965-3967  
   CHOFF3_80  3968-3970     CHOFF3_81  3971-3973     CHOFF3_82  3974-3976  
   CHOFF3_83  3977-3979     CHOFF3_84  3980-3982     CHOFF3_85  3983-3985  
   CHOFF3_86  3986-3988     CHOFF3_87  3989-3991     CHOFF3_88  3992-3994  
   CHOFF3_89  3995-3997     CHOFF3_90  3998-4000     CHOFF3_91  4001-4003  
   CHOFF3_92  4004-4006     CHOFF3_93  4007-4009     CHOFF3_94  4010-4012  
   CHOFF3_95  4013-4015     CHOFF3_96  4016-4018     CHOFF3_97  4019-4021  
   CHOFF3_98  4022-4024     CHOFF3_99  4025-4027     CHOFF3_100  4028-4030 
   CHOFF3_101  4031-4033    CHOFF3_102  4034-4036    CHOFF3_103  4037-4039 
   CHOFF3_104  4040-4042    CHOFF3_105  4043-4045    CHOFF3_106  4046-4048 
   CHOFF3_107  4049-4051    CHOFF3_108  4052-4054    CHOFF3_109  4055-4057 
   CHOFF3_110  4058-4060    CHOFF3_111  4061-4063    CHOFF3_112  4064-4066 
   CHOFF3_113  4067-4069    CHOFF3_114  4070-4072    CHOFF3_115  4073-4075 
   CHOFF3_116  4076-4078    CHOFF3_117  4079-4081    CHOFF3_118  4082-4084 
   CHOFF3_119  4085-4087    CHOFF3_120  4088-4090    CHOFF4_1  4091-4093   
   CHOFF4_2  4094-4096      CHOFF4_3  4097-4099      CHOFF4_4  4100-4102   
   CHOFF4_5  4103-4105      CHOFF4_6  4106-4108      CHOFF4_7  4109-4111   
   CHOFF4_8  4112-4114      CHOFF4_9  4115-4117      CHOFF4_10  4118-4120  
   CHOFF4_11  4121-4123     CHOFF4_12  4124-4126     CHOFF4_13  4127-4129  
   CHOFF4_14  4130-4132     CHOFF4_15  4133-4135     CHOFF4_16  4136-4138  
   CHOFF4_17  4139-4141     CHOFF4_18  4142-4144     CHOFF4_19  4145-4147  
   CHOFF4_20  4148-4150     CHOFF4_21  4151-4153     CHOFF4_22  4154-4156  
   CHOFF4_23  4157-4159     CHOFF4_24  4160-4162     CHOFF4_25  4163-4165  
   CHOFF4_26  4166-4168     CHOFF4_27  4169-4171     CHOFF4_28  4172-4174  
   CHOFF4_29  4175-4177     CHOFF4_30  4178-4180     CHOFF4_31  4181-4183  
   CHOFF4_32  4184-4186     CHOFF4_33  4187-4189     CHOFF4_34  4190-4192  
   CHOFF4_35  4193-4195     CHOFF4_36  4196-4198     CHOFF4_37  4199-4201  
   CHOFF4_38  4202-4204     CHOFF4_39  4205-4207     CHOFF4_40  4208-4210  
   CHOFF4_41  4211-4213     CHOFF4_42  4214-4216     CHOFF4_43  4217-4219  
   CHOFF4_44  4220-4222     CHOFF4_45  4223-4225     CHOFF4_46  4226-4228  
   CHOFF4_47  4229-4231     CHOFF4_48  4232-4234     CHOFF4_49  4235-4237  
   CHOFF4_50  4238-4240     CHOFF4_51  4241-4243     CHOFF4_52  4244-4246  
   CHOFF4_53  4247-4249     CHOFF4_54  4250-4252     CHOFF4_55  4253-4255  
   CHOFF4_56  4256-4258     CHOFF4_57  4259-4261     CHOFF4_58  4262-4264  
   CHOFF4_59  4265-4267     CHOFF4_60  4268-4270     CHOFF4_61  4271-4273  
   CHOFF4_62  4274-4276     CHOFF4_63  4277-4279     CHOFF4_64  4280-4282  
   CHOFF4_65  4283-4285     CHOFF4_66  4286-4288     CHOFF4_67  4289-4291  
   CHOFF4_68  4292-4294     CHOFF4_69  4295-4297     CHOFF4_70  4298-4300  
   CHOFF4_71  4301-4303     CHOFF4_72  4304-4306     CHOFF4_73  4307-4309  
   CHOFF4_74  4310-4312     CHOFF4_75  4313-4315     CHOFF4_76  4316-4318  
   CHOFF4_77  4319-4321     CHOFF4_78  4322-4324     CHOFF4_79  4325-4327  
   CHOFF4_80  4328-4330     CHOFF4_81  4331-4333     CHOFF4_82  4334-4336  
   CHOFF4_83  4337-4339     CHOFF4_84  4340-4342     CHOFF4_85  4343-4345  
   CHOFF4_86  4346-4348     CHOFF4_87  4349-4351     CHOFF4_88  4352-4354  
   CHOFF4_89  4355-4357     CHOFF4_90  4358-4360     CHOFF4_91  4361-4363  
   CHOFF4_92  4364-4366     CHOFF4_93  4367-4369     CHOFF4_94  4370-4372  
   CHOFF4_95  4373-4375     CHOFF4_96  4376-4378     CHOFF4_97  4379-4381  
   CHOFF4_98  4382-4384     CHOFF4_99  4385-4387     CHOFF4_100  4388-4390 
   CHOFF4_101  4391-4393    CHOFF4_102  4394-4396    CHOFF4_103  4397-4399 
   CHOFF4_104  4400-4402    CHOFF4_105  4403-4405    CHOFF4_106  4406-4408 
   CHOFF4_107  4409-4411    CHOFF4_108  4412-4414    CHOFF4_109  4415-4417 
   CHOFF4_110  4418-4420    CHOFF4_111  4421-4423    CHOFF4_112  4424-4426 
   CHOFF4_113  4427-4429    CHOFF4_114  4430-4432    CHOFF4_115  4433-4435 
   CHOFF4_116  4436-4438    CHOFF4_117  4439-4441    CHOFF4_118  4442-4444 
   CHOFF4_119  4445-4447    CHOFF4_120  4448-4450    CHOFF5_1  4451-4453   
   CHOFF5_2  4454-4456      CHOFF5_3  4457-4459      CHOFF5_4  4460-4462   
   CHOFF5_5  4463-4465      CHOFF5_6  4466-4468      CHOFF5_7  4469-4471   
   CHOFF5_8  4472-4474      CHOFF5_9  4475-4477      CHOFF5_10  4478-4480  
   CHOFF5_11  4481-4483     CHOFF5_12  4484-4486     CHOFF5_13  4487-4489  
   CHOFF5_14  4490-4492     CHOFF5_15  4493-4495     CHOFF5_16  4496-4498  
   CHOFF5_17  4499-4501     CHOFF5_18  4502-4504     CHOFF5_19  4505-4507  
   CHOFF5_20  4508-4510     CHOFF5_21  4511-4513     CHOFF5_22  4514-4516  
   CHOFF5_23  4517-4519     CHOFF5_24  4520-4522     CHOFF5_25  4523-4525  
   CHOFF5_26  4526-4528     CHOFF5_27  4529-4531     CHOFF5_28  4532-4534  
   CHOFF5_29  4535-4537     CHOFF5_30  4538-4540     CHOFF5_31  4541-4543  
   CHOFF5_32  4544-4546     CHOFF5_33  4547-4549     CHOFF5_34  4550-4552  
   CHOFF5_35  4553-4555     CHOFF5_36  4556-4558     CHOFF5_37  4559-4561  
   CHOFF5_38  4562-4564     CHOFF5_39  4565-4567     CHOFF5_40  4568-4570  
   CHOFF5_41  4571-4573     CHOFF5_42  4574-4576     CHOFF5_43  4577-4579  
   CHOFF5_44  4580-4582     CHOFF5_45  4583-4585     CHOFF5_46  4586-4588  
   CHOFF5_47  4589-4591     CHOFF5_48  4592-4594     CHOFF5_49  4595-4597  
   CHOFF5_50  4598-4600     CHOFF5_51  4601-4603     CHOFF5_52  4604-4606  
   CHOFF5_53  4607-4609     CHOFF5_54  4610-4612     CHOFF5_55  4613-4615  
   CHOFF5_56  4616-4618     CHOFF5_57  4619-4621     CHOFF5_58  4622-4624  
   CHOFF5_59  4625-4627     CHOFF5_60  4628-4630     CHOFF5_61  4631-4633  
   CHOFF5_62  4634-4636     CHOFF5_63  4637-4639     CHOFF5_64  4640-4642  
   CHOFF5_65  4643-4645     CHOFF5_66  4646-4648     CHOFF5_67  4649-4651  
   CHOFF5_68  4652-4654     CHOFF5_69  4655-4657     CHOFF5_70  4658-4660  
   CHOFF5_71  4661-4663     CHOFF5_72  4664-4666     CHOFF5_73  4667-4669  
   CHOFF5_74  4670-4672     CHOFF5_75  4673-4675     CHOFF5_76  4676-4678  
   CHOFF5_77  4679-4681     CHOFF5_78  4682-4684     CHOFF5_79  4685-4687  
   CHOFF5_80  4688-4690     CHOFF5_81  4691-4693     CHOFF5_82  4694-4696  
   CHOFF5_83  4697-4699     CHOFF5_84  4700-4702     CHOFF5_85  4703-4705  
   CHOFF5_86  4706-4708     CHOFF5_87  4709-4711     CHOFF5_88  4712-4714  
   CHOFF5_89  4715-4717     CHOFF5_90  4718-4720     CHOFF5_91  4721-4723  
   CHOFF5_92  4724-4726     CHOFF5_93  4727-4729     CHOFF5_94  4730-4732  
   CHOFF5_95  4733-4735     CHOFF5_96  4736-4738     CHOFF5_97  4739-4741  
   CHOFF5_98  4742-4744     CHOFF5_99  4745-4747     CHOFF5_100  4748-4750 
   CHOFF5_101  4751-4753    CHOFF5_102  4754-4756    CHOFF5_103  4757-4759 
   CHOFF5_104  4760-4762    CHOFF5_105  4763-4765    CHOFF5_106  4766-4768 
   CHOFF5_107  4769-4771    CHOFF5_108  4772-4774    CHOFF5_109  4775-4777 
   CHOFF5_110  4778-4780    CHOFF5_111  4781-4783    CHOFF5_112  4784-4786 
   CHOFF5_113  4787-4789    CHOFF5_114  4790-4792    CHOFF5_115  4793-4795 
   CHOFF5_116  4796-4798    CHOFF5_117  4799-4801    CHOFF5_118  4802-4804 
   CHOFF5_119  4805-4807    CHOFF5_120  4808-4810    CHOFF6_1  4811-4813   
   CHOFF6_2  4814-4816      CHOFF6_3  4817-4819      CHOFF6_4  4820-4822   
   CHOFF6_5  4823-4825      CHOFF6_6  4826-4828      CHOFF6_7  4829-4831   
   CHOFF6_8  4832-4834      CHOFF6_9  4835-4837      CHOFF6_10  4838-4840  
   CHOFF6_11  4841-4843     CHOFF6_12  4844-4846     CHOFF6_13  4847-4849  
   CHOFF6_14  4850-4852     CHOFF6_15  4853-4855     CHOFF6_16  4856-4858  
   CHOFF6_17  4859-4861     CHOFF6_18  4862-4864     CHOFF6_19  4865-4867  
   CHOFF6_20  4868-4870     CHOFF6_21  4871-4873     CHOFF6_22  4874-4876  
   CHOFF6_23  4877-4879     CHOFF6_24  4880-4882     CHOFF6_25  4883-4885  
   CHOFF6_26  4886-4888     CHOFF6_27  4889-4891     CHOFF6_28  4892-4894  
   CHOFF6_29  4895-4897     CHOFF6_30  4898-4900     CHOFF6_31  4901-4903  
   CHOFF6_32  4904-4906     CHOFF6_33  4907-4909     CHOFF6_34  4910-4912  
   CHOFF6_35  4913-4915     CHOFF6_36  4916-4918     CHOFF6_37  4919-4921  
   CHOFF6_38  4922-4924     CHOFF6_39  4925-4927     CHOFF6_40  4928-4930  
   CHOFF6_41  4931-4933     CHOFF6_42  4934-4936     CHOFF6_43  4937-4939  
   CHOFF6_44  4940-4942     CHOFF6_45  4943-4945     CHOFF6_46  4946-4948  
   CHOFF6_47  4949-4951     CHOFF6_48  4952-4954     CHOFF6_49  4955-4957  
   CHOFF6_50  4958-4960     CHOFF6_51  4961-4963     CHOFF6_52  4964-4966  
   CHOFF6_53  4967-4969     CHOFF6_54  4970-4972     CHOFF6_55  4973-4975  
   CHOFF6_56  4976-4978     CHOFF6_57  4979-4981     CHOFF6_58  4982-4984  
   CHOFF6_59  4985-4987     CHOFF6_60  4988-4990     CHOFF6_61  4991-4993  
   CHOFF6_62  4994-4996     CHOFF6_63  4997-4999     CHOFF6_64  5000-5002  
   CHOFF6_65  5003-5005     CHOFF6_66  5006-5008     CHOFF6_67  5009-5011  
   CHOFF6_68  5012-5014     CHOFF6_69  5015-5017     CHOFF6_70  5018-5020  
   CHOFF6_71  5021-5023     CHOFF6_72  5024-5026     CHOFF6_73  5027-5029  
   CHOFF6_74  5030-5032     CHOFF6_75  5033-5035     CHOFF6_76  5036-5038  
   CHOFF6_77  5039-5041     CHOFF6_78  5042-5044     CHOFF6_79  5045-5047  
   CHOFF6_80  5048-5050     CHOFF6_81  5051-5053     CHOFF6_82  5054-5056  
   CHOFF6_83  5057-5059     CHOFF6_84  5060-5062     CHOFF6_85  5063-5065  
   CHOFF6_86  5066-5068     CHOFF6_87  5069-5071     CHOFF6_88  5072-5074  
   CHOFF6_89  5075-5077     CHOFF6_90  5078-5080     CHOFF6_91  5081-5083  
   CHOFF6_92  5084-5086     CHOFF6_93  5087-5089     CHOFF6_94  5090-5092  
   CHOFF6_95  5093-5095     CHOFF6_96  5096-5098     CHOFF6_97  5099-5101  
   CHOFF6_98  5102-5104     CHOFF6_99  5105-5107     CHOFF6_100  5108-5110 
   CHOFF6_101  5111-5113    CHOFF6_102  5114-5116    CHOFF6_103  5117-5119 
   CHOFF6_104  5120-5122    CHOFF6_105  5123-5125    CHOFF6_106  5126-5128 
   CHOFF6_107  5129-5131    CHOFF6_108  5132-5134    CHOFF6_109  5135-5137 
   CHOFF6_110  5138-5140    CHOFF6_111  5141-5143    CHOFF6_112  5144-5146 
   CHOFF6_113  5147-5149    CHOFF6_114  5150-5152    CHOFF6_115  5153-5155 
   CHOFF6_116  5156-5158    CHOFF6_117  5159-5161    CHOFF6_118  5162-5164 
   CHOFF6_119  5165-5167    CHOFF6_120  5168-5170    CHOFF7_1  5171-5173   
   CHOFF7_2  5174-5176      CHOFF7_3  5177-5179      CHOFF7_4  5180-5182   
   CHOFF7_5  5183-5185      CHOFF7_6  5186-5188      CHOFF7_7  5189-5191   
   CHOFF7_8  5192-5194      CHOFF7_9  5195-5197      CHOFF7_10  5198-5200  
   CHOFF7_11  5201-5203     CHOFF7_12  5204-5206     CHOFF7_13  5207-5209  
   CHOFF7_14  5210-5212     CHOFF7_15  5213-5215     CHOFF7_16  5216-5218  
   CHOFF7_17  5219-5221     CHOFF7_18  5222-5224     CHOFF7_19  5225-5227  
   CHOFF7_20  5228-5230     CHOFF7_21  5231-5233     CHOFF7_22  5234-5236  
   CHOFF7_23  5237-5239     CHOFF7_24  5240-5242     CHOFF7_25  5243-5245  
   CHOFF7_26  5246-5248     CHOFF7_27  5249-5251     CHOFF7_28  5252-5254  
   CHOFF7_29  5255-5257     CHOFF7_30  5258-5260     CHOFF7_31  5261-5263  
   CHOFF7_32  5264-5266     CHOFF7_33  5267-5269     CHOFF7_34  5270-5272  
   CHOFF7_35  5273-5275     CHOFF7_36  5276-5278     CHOFF7_37  5279-5281  
   CHOFF7_38  5282-5284     CHOFF7_39  5285-5287     CHOFF7_40  5288-5290  
   CHOFF7_41  5291-5293     CHOFF7_42  5294-5296     CHOFF7_43  5297-5299  
   CHOFF7_44  5300-5302     CHOFF7_45  5303-5305     CHOFF7_46  5306-5308  
   CHOFF7_47  5309-5311     CHOFF7_48  5312-5314     CHOFF7_49  5315-5317  
   CHOFF7_50  5318-5320     CHOFF7_51  5321-5323     CHOFF7_52  5324-5326  
   CHOFF7_53  5327-5329     CHOFF7_54  5330-5332     CHOFF7_55  5333-5335  
   CHOFF7_56  5336-5338     CHOFF7_57  5339-5341     CHOFF7_58  5342-5344  
   CHOFF7_59  5345-5347     CHOFF7_60  5348-5350     CHOFF7_61  5351-5353  
   CHOFF7_62  5354-5356     CHOFF7_63  5357-5359     CHOFF7_64  5360-5362  
   CHOFF7_65  5363-5365     CHOFF7_66  5366-5368     CHOFF7_67  5369-5371  
   CHOFF7_68  5372-5374     CHOFF7_69  5375-5377     CHOFF7_70  5378-5380  
   CHOFF7_71  5381-5383     CHOFF7_72  5384-5386     CHOFF7_73  5387-5389  
   CHOFF7_74  5390-5392     CHOFF7_75  5393-5395     CHOFF7_76  5396-5398  
   CHOFF7_77  5399-5401     CHOFF7_78  5402-5404     CHOFF7_79  5405-5407  
   CHOFF7_80  5408-5410     CHOFF7_81  5411-5413     CHOFF7_82  5414-5416  
   CHOFF7_83  5417-5419     CHOFF7_84  5420-5422     CHOFF7_85  5423-5425  
   CHOFF7_86  5426-5428     CHOFF7_87  5429-5431     CHOFF7_88  5432-5434  
   CHOFF7_89  5435-5437     CHOFF7_90  5438-5440     CHOFF7_91  5441-5443  
   CHOFF7_92  5444-5446     CHOFF7_93  5447-5449     CHOFF7_94  5450-5452  
   CHOFF7_95  5453-5455     CHOFF7_96  5456-5458     CHOFF7_97  5459-5461  
   CHOFF7_98  5462-5464     CHOFF7_99  5465-5467     CHOFF7_100  5468-5470 
   CHOFF7_101  5471-5473    CHOFF7_102  5474-5476    CHOFF7_103  5477-5479 
   CHOFF7_104  5480-5482    CHOFF7_105  5483-5485    CHOFF7_106  5486-5488 
   CHOFF7_107  5489-5491    CHOFF7_108  5492-5494    CHOFF7_109  5495-5497 
   CHOFF7_110  5498-5500    CHOFF7_111  5501-5503    CHOFF7_112  5504-5506 
   CHOFF7_113  5507-5509    CHOFF7_114  5510-5512    CHOFF7_115  5513-5515 
   CHOFF7_116  5516-5518    CHOFF7_117  5519-5521    CHOFF7_118  5522-5524 
   CHOFF7_119  5525-5527    CHOFF7_120  5528-5530    CHOFF8_1  5531-5533   
   CHOFF8_2  5534-5536      CHOFF8_3  5537-5539      CHOFF8_4  5540-5542   
   CHOFF8_5  5543-5545      CHOFF8_6  5546-5548      CHOFF8_7  5549-5551   
   CHOFF8_8  5552-5554      CHOFF8_9  5555-5557      CHOFF8_10  5558-5560  
   CHOFF8_11  5561-5563     CHOFF8_12  5564-5566     CHOFF8_13  5567-5569  
   CHOFF8_14  5570-5572     CHOFF8_15  5573-5575     CHOFF8_16  5576-5578  
   CHOFF8_17  5579-5581     CHOFF8_18  5582-5584     CHOFF8_19  5585-5587  
   CHOFF8_20  5588-5590     CHOFF8_21  5591-5593     CHOFF8_22  5594-5596  
   CHOFF8_23  5597-5599     CHOFF8_24  5600-5602     CHOFF8_25  5603-5605  
   CHOFF8_26  5606-5608     CHOFF8_27  5609-5611     CHOFF8_28  5612-5614  
   CHOFF8_29  5615-5617     CHOFF8_30  5618-5620     CHOFF8_31  5621-5623  
   CHOFF8_32  5624-5626     CHOFF8_33  5627-5629     CHOFF8_34  5630-5632  
   CHOFF8_35  5633-5635     CHOFF8_36  5636-5638     CHOFF8_37  5639-5641  
   CHOFF8_38  5642-5644     CHOFF8_39  5645-5647     CHOFF8_40  5648-5650  
   CHOFF8_41  5651-5653     CHOFF8_42  5654-5656     CHOFF8_43  5657-5659  
   CHOFF8_44  5660-5662     CHOFF8_45  5663-5665     CHOFF8_46  5666-5668  
   CHOFF8_47  5669-5671     CHOFF8_48  5672-5674     CHOFF8_49  5675-5677  
   CHOFF8_50  5678-5680     CHOFF8_51  5681-5683     CHOFF8_52  5684-5686  
   CHOFF8_53  5687-5689     CHOFF8_54  5690-5692     CHOFF8_55  5693-5695  
   CHOFF8_56  5696-5698     CHOFF8_57  5699-5701     CHOFF8_58  5702-5704  
   CHOFF8_59  5705-5707     CHOFF8_60  5708-5710     CHOFF8_61  5711-5713  
   CHOFF8_62  5714-5716     CHOFF8_63  5717-5719     CHOFF8_64  5720-5722  
   CHOFF8_65  5723-5725     CHOFF8_66  5726-5728     CHOFF8_67  5729-5731  
   CHOFF8_68  5732-5734     CHOFF8_69  5735-5737     CHOFF8_70  5738-5740  
   CHOFF8_71  5741-5743     CHOFF8_72  5744-5746     CHOFF8_73  5747-5749  
   CHOFF8_74  5750-5752     CHOFF8_75  5753-5755     CHOFF8_76  5756-5758  
   CHOFF8_77  5759-5761     CHOFF8_78  5762-5764     CHOFF8_79  5765-5767  
   CHOFF8_80  5768-5770     CHOFF8_81  5771-5773     CHOFF8_82  5774-5776  
   CHOFF8_83  5777-5779     CHOFF8_84  5780-5782     CHOFF8_85  5783-5785  
   CHOFF8_86  5786-5788     CHOFF8_87  5789-5791     CHOFF8_88  5792-5794  
   CHOFF8_89  5795-5797     CHOFF8_90  5798-5800     CHOFF8_91  5801-5803  
   CHOFF8_92  5804-5806     CHOFF8_93  5807-5809     CHOFF8_94  5810-5812  
   CHOFF8_95  5813-5815     CHOFF8_96  5816-5818     CHOFF8_97  5819-5821  
   CHOFF8_98  5822-5824     CHOFF8_99  5825-5827     CHOFF8_100  5828-5830 
   CHOFF8_101  5831-5833    CHOFF8_102  5834-5836    CHOFF8_103  5837-5839 
   CHOFF8_104  5840-5842    CHOFF8_105  5843-5845    CHOFF8_106  5846-5848 
   CHOFF8_107  5849-5851    CHOFF8_108  5852-5854    CHOFF8_109  5855-5857 
   CHOFF8_110  5858-5860    CHOFF8_111  5861-5863    CHOFF8_112  5864-5866 
   CHOFF8_113  5867-5869    CHOFF8_114  5870-5872    CHOFF8_115  5873-5875 
   CHOFF8_116  5876-5878    CHOFF8_117  5879-5881    CHOFF8_118  5882-5884 
   CHOFF8_119  5885-5887    CHOFF8_120  5888-5890    CHFED1  5891-5893     
   CHFED2  5894-5896        CHFED3  5897-5899        CHFED4  5900-5902     
   CHFED5  5903-5905        CHFED6  5906-5908        CHFED7  5909-5911     
   CHFED8  5912-5914        CHFED9  5915-5917        CHFED10  5918-5920    
   CHFED11  5921-5923       CHFED12  5924-5926       CHFED13  5927-5929    
   CHFED14  5930-5932       CHFED15  5933-5935       CHFED16  5936-5938    
   CHFED17  5939-5941       CHFED18  5942-5944       CHFED19  5945-5947    
   CHFED20  5948-5950       CHFED21  5951-5953       CHFED22  5954-5956    
   CHFED23  5957-5959       CHFED24  5960-5962       CHFED25  5963-5965    
   CHFED26  5966-5968       CHFED27  5969-5971       CHFED28  5972-5974    
   CHFED29  5975-5977       CHFED30  5978-5980       CHFED31  5981-5983    
   CHFED32  5984-5986       CHFED33  5987-5989       CHFED34  5990-5992    
   CHFED35  5993-5995       CHFED36  5996-5998       CHFED37  5999-6001    
   CHFED38  6002-6004       CHFED39  6005-6007       CHFED40  6008-6010    
   CHFED41  6011-6013       CHFED42  6014-6016       CHFED43  6017-6019    
   CHFED44  6020-6022       CHFED45  6023-6025       CHFED46  6026-6028    
   CHFED47  6029-6031       CHFED48  6032-6034       CHFED49  6035-6037    
   CHFED50  6038-6040       CHFED51  6041-6043       CHFED52  6044-6046    
   CHFED53  6047-6049       CHFED54  6050-6052       CHFED55  6053-6055    
   CHFED56  6056-6058       CHFED57  6059-6061       CHFED58  6062-6064    
   CHFED59  6065-6067       CHFED60  6068-6070       CHFED61  6071-6073    
   CHFED62  6074-6076       CHFED63  6077-6079       CHFED64  6080-6082    
   CHFED65  6083-6085       CHFED66  6086-6088       CHFED67  6089-6091    
   CHFED68  6092-6094       CHFED69  6095-6097       CHFED70  6098-6100    
   CHFED71  6101-6103       CHFED72  6104-6106       CHFED73  6107-6109    
   CHFED74  6110-6112       CHFED75  6113-6115       CHFED76  6116-6118    
   CHFED77  6119-6121       CHFED78  6122-6124       CHFED79  6125-6127    
   CHFED80  6128-6130       CHFED81  6131-6133       CHFED82  6134-6136    
   CHFED83  6137-6139       CHFED84  6140-6142       CHFED85  6143-6145    
   CHFED86  6146-6148       CHFED87  6149-6151       CHFED88  6152-6154    
   CHFED89  6155-6157       CHFED90  6158-6160       CHFED91  6161-6163    
   CHFED92  6164-6166       CHFED93  6167-6169       CHFED94  6170-6172    
   CHFED95  6173-6175       CHFED96  6176-6178       CHFED97  6179-6181    
   CHFED98  6182-6184       CHFED99  6185-6187       CHFED100  6188-6190   
   CHFED101  6191-6193      CHFED102  6194-6196      CHFED103  6197-6199   
   CHFED104  6200-6202      CHFED105  6203-6205      CHFED106  6206-6208   
   CHFED107  6209-6211      CHFED108  6212-6214      CHFED109  6215-6217   
   CHFED110  6218-6220      CHFED111  6221-6223      CHFED112  6224-6226   
   CHFED113  6227-6229      CHFED114  6230-6232      CHFED115  6233-6235   
   CHFED116  6236-6238      CHFED117  6239-6241      CHFED118  6242-6244   
   CHFED119  6245-6247      CHFED120  6248-6250      CHTRIB1  6251-6253    
   CHTRIB2  6254-6256       CHTRIB3  6257-6259       CHTRIB4  6260-6262    
   CHTRIB5  6263-6265       CHTRIB6  6266-6268       CHTRIB7  6269-6271    
   CHTRIB8  6272-6274       CHTRIB9  6275-6277       CHTRIB10  6278-6280   
   CHTRIB11  6281-6283      CHTRIB12  6284-6286      CHTRIB13  6287-6289   
   CHTRIB14  6290-6292      CHTRIB15  6293-6295      CHTRIB16  6296-6298   
   CHTRIB17  6299-6301      CHTRIB18  6302-6304      CHTRIB19  6305-6307   
   CHTRIB20  6308-6310      CHTRIB21  6311-6313      CHTRIB22  6314-6316   
   CHTRIB23  6317-6319      CHTRIB24  6320-6322      CHTRIB25  6323-6325   
   CHTRIB26  6326-6328      CHTRIB27  6329-6331      CHTRIB28  6332-6334   
   CHTRIB29  6335-6337      CHTRIB30  6338-6340      CHTRIB31  6341-6343   
   CHTRIB32  6344-6346      CHTRIB33  6347-6349      CHTRIB34  6350-6352   
   CHTRIB35  6353-6355      CHTRIB36  6356-6358      CHTRIB37  6359-6361   
   CHTRIB38  6362-6364      CHTRIB39  6365-6367      CHTRIB40  6368-6370   
   CHTRIB41  6371-6373      CHTRIB42  6374-6376      CHTRIB43  6377-6379   
   CHTRIB44  6380-6382      CHTRIB45  6383-6385      CHTRIB46  6386-6388   
   CHTRIB47  6389-6391      CHTRIB48  6392-6394      CHTRIB49  6395-6397   
   CHTRIB50  6398-6400      CHTRIB51  6401-6403      CHTRIB52  6404-6406   
   CHTRIB53  6407-6409      CHTRIB54  6410-6412      CHTRIB55  6413-6415   
   CHTRIB56  6416-6418      CHTRIB57  6419-6421      CHTRIB58  6422-6424   
   CHTRIB59  6425-6427      CHTRIB60  6428-6430      CHTRIB61  6431-6433   
   CHTRIB62  6434-6436      CHTRIB63  6437-6439      CHTRIB64  6440-6442   
   CHTRIB65  6443-6445      CHTRIB66  6446-6448      CHTRIB67  6449-6451   
   CHTRIB68  6452-6454      CHTRIB69  6455-6457      CHTRIB70  6458-6460   
   CHTRIB71  6461-6463      CHTRIB72  6464-6466      CHTRIB73  6467-6469   
   CHTRIB74  6470-6472      CHTRIB75  6473-6475      CHTRIB76  6476-6478   
   CHTRIB77  6479-6481      CHTRIB78  6482-6484      CHTRIB79  6485-6487   
   CHTRIB80  6488-6490      CHTRIB81  6491-6493      CHTRIB82  6494-6496   
   CHTRIB83  6497-6499      CHTRIB84  6500-6502      CHTRIB85  6503-6505   
   CHTRIB86  6506-6508      CHTRIB87  6509-6511      CHTRIB88  6512-6514   
   CHTRIB89  6515-6517      CHTRIB90  6518-6520      CHTRIB91  6521-6523   
   CHTRIB92  6524-6526      CHTRIB93  6527-6529      CHTRIB94  6530-6532   
   CHTRIB95  6533-6535      CHTRIB96  6536-6538      CHTRIB97  6539-6541   
   CHTRIB98  6542-6544      CHTRIB99  6545-6547      CHTRIB100  6548-6550  
   CHTRIB101  6551-6553     CHTRIB102  6554-6556     CHTRIB103  6557-6559  
   CHTRIB104  6560-6562     CHTRIB105  6563-6565     CHTRIB106  6566-6568  
   CHTRIB107  6569-6571     CHTRIB108  6572-6574     CHTRIB109  6575-6577  
   CHTRIB110  6578-6580     CHTRIB111  6581-6583     CHTRIB112  6584-6586  
   CHTRIB113  6587-6589     CHTRIB114  6590-6592     CHTRIB115  6593-6595  
   CHTRIB116  6596-6598     CHTRIB117  6599-6601     CHTRIB118  6602-6604  
   CHTRIB119  6605-6607     CHTRIB120  6608-6610     CHAGE1  6611-6613     
   CHAGE2  6614-6616        CHAGE3  6617-6619        CHAGE4  6620-6622     
   CHAGE5  6623-6625        CHAGE6  6626-6628        CHAGE7  6629-6631     
   CHAGE8  6632-6634        CHAGE9  6635-6637        CHAGE10  6638-6640    
   CHAGE11  6641-6643       CHAGE12  6644-6646       CHAGE13  6647-6649    
   CHAGE14  6650-6652       CHAGE15  6653-6655       CHAGE16  6656-6658    
   CHAGE17  6659-6661       CHAGE18  6662-6664       CHAGE19  6665-6667    
   CHAGE20  6668-6670       CHAGE21  6671-6673       CHAGE22  6674-6676    
   CHAGE23  6677-6679       CHAGE24  6680-6682       CHAGE25  6683-6685    
   CHAGE26  6686-6688       CHAGE27  6689-6691       CHAGE28  6692-6694    
   CHAGE29  6695-6697       CHAGE30  6698-6700       CHAGE31  6701-6703    
   CHAGE32  6704-6706       CHAGE33  6707-6709       CHAGE34  6710-6712    
   CHAGE35  6713-6715       CHAGE36  6716-6718       CHAGE37  6719-6721    
   CHAGE38  6722-6724       CHAGE39  6725-6727       CHAGE40  6728-6730    
   CHAGE41  6731-6733       CHAGE42  6734-6736       CHAGE43  6737-6739    
   CHAGE44  6740-6742       CHAGE45  6743-6745       CHAGE46  6746-6748    
   CHAGE47  6749-6751       CHAGE48  6752-6754       CHAGE49  6755-6757    
   CHAGE50  6758-6760       CHAGE51  6761-6763       CHAGE52  6764-6766    
   CHAGE53  6767-6769       CHAGE54  6770-6772       CHAGE55  6773-6775    
   CHAGE56  6776-6778       CHAGE57  6779-6781       CHAGE58  6782-6784    
   CHAGE59  6785-6787       CHAGE60  6788-6790       CHAGE61  6791-6793    
   CHAGE62  6794-6796       CHAGE63  6797-6799       CHAGE64  6800-6802    
   CHAGE65  6803-6805       CHAGE66  6806-6808       CHAGE67  6809-6811    
   CHAGE68  6812-6814       CHAGE69  6815-6817       CHAGE70  6818-6820    
   CHAGE71  6821-6823       CHAGE72  6824-6826       CHAGE73  6827-6829    
   CHAGE74  6830-6832       CHAGE75  6833-6835       CHAGE76  6836-6838    
   CHAGE77  6839-6841       CHAGE78  6842-6844       CHAGE79  6845-6847    
   CHAGE80  6848-6850       CHAGE81  6851-6853       CHAGE82  6854-6856    
   CHAGE83  6857-6859       CHAGE84  6860-6862       CHAGE85  6863-6865    
   CHAGE86  6866-6868       CHAGE87  6869-6871       CHAGE88  6872-6874    
   CHAGE89  6875-6877       CHAGE90  6878-6880       CHAGE91  6881-6883    
   CHAGE92  6884-6886       CHAGE93  6887-6889       CHAGE94  6890-6892    
   CHAGE95  6893-6895       CHAGE96  6896-6898       CHAGE97  6899-6901    
   CHAGE98  6902-6904       CHAGE99  6905-6907       CHAGE100  6908-6910   
   CHAGE101  6911-6913      CHAGE102  6914-6916      CHAGE103  6917-6919   
   CHAGE104  6920-6922      CHAGE105  6923-6925      CHAGE106  6926-6928   
   CHAGE107  6929-6931      CHAGE108  6932-6934      CHAGE109  6935-6937   
   CHAGE110  6938-6940      CHAGE111  6941-6943      CHAGE112  6944-6946   
   CHAGE113  6947-6949      CHAGE114  6950-6952      CHAGE115  6953-6955   
   CHAGE116  6956-6958      CHAGE117  6959-6961      CHAGE118  6962-6964   
   CHAGE119  6965-6967      CHAGE120  6968-6970      CHGDL1 $ 6971-7030    
   CHGDL2 $ 7031-7080       CHGDL3 $ 7081-7133       CHGDL4 $ 7134-7184    
   CHGDL5 $ 7185-7244       CHGDL6 $ 7245-7294       CHGDL7 $ 7295-7342    
   CHGDL8 $ 7343-7393       CHGDL9 $ 7394-7443       CHGDL10 $ 7444-7493   
   CHGDL11 $ 7494-7593      CHGDL12 $ 7594-7643      CHGDL13 $ 7644-7695   
   CHGDL14 $ 7696-7745      CHGDL15 $ 7746-7784      CHGDL16 $ 7785-7823   
   CHGDL17 $ 7824-7873      CHGDL18 $ 7874-7923      CHGDL19 $ 7924-7973   
   CHGDL20 $ 7974-8012      CHGDL21 $ 8013-8062      CHGDL22 $ 8063-8107   
   CHGDL23 $ 8108-8157      CHGDL24 $ 8158-8221      CHGDL25 $ 8222-8260   
   CHGDL26 $ 8261-8297      CHGDL27 $ 8298-8333      CHGDL28 $ 8334-8370   
   CHGDL29 $ 8371-8402      CHGDL30 $ 8403-8438      CHGDL31 $ 8439-8474   
   CHGDL32 $ 8475-8511      CHGDL33 $ 8512-8550      CHGDL34 $ 8551-8594   
   CHGDL35 $ 8595-8630      CHGDL36 $ 8631-8666      CHGDL37 $ 8667-8700   
   CHGDL38 $ 8701-8725      CHGDL39 $ 8726-8750      CHGDL40 $ 8751-8775   
   CHGDL41 $ 8776-8797      CHGDL42 $ 8798-8833      CHGDL43 $ 8834-8855   
   CHGDL44 $ 8856-8888      CHGDL45 $ 8889-8909      CHGDL46 $ 8910-8943   
   CHGDL47 $ 8944-8979      CHGDL48 $ 8980-9001      CHGDL49 $ 9002-9022   
   CHGDL50 $ 9023-9047      CHGDL51 $ 9048-9058      CHGDL52 $ 9059-9082   
   CHGDL53 $ 9083-9103      CHGDL54 $ 9104-9137      CHGDL55 $ 9138-9161   
   CHGDL56 $ 9162-9172      CHGDL57 $ 9173-9183      CHGDL58 $ 9184-9194   
   CHGDL59 $ 9195-9205      CHGDL60 $ 9206-9226      CHGDL61 $ 9227-9237   
   CHGDL62 $ 9238-9248      CHGDL63 $ 9249-9259      CHGDL64 $ 9260-9270   
   CHGDL65 $ 9271-9281      CHGDL66 $ 9282-9292      CHGDL67 $ 9293-9303   
   CHGDL68 $ 9304-9314      CHGDL69 $ 9315-9325      CHGDL70 $ 9326-9336   
   CHGDL71 $ 9337-9347      CHGDL72 $ 9348-9358      CHGDL73 $ 9359-9369   
   CHGDL74 $ 9370-9380      CHGDL75 $ 9381-9391      CHGDL76 $ 9392-9402   
   CHGDL77 $ 9403-9413      CHGDL78 $ 9414-9424      CHGDL79 $ 9425-9435   
   CHGDL80 $ 9436-9446      CHGDL81 $ 9447-9457      CHGDL82 $ 9458-9468   
   CHGDL83 $ 9469-9479      CHGDL84 $ 9480-9490      CHGDL85 $ 9491-9501   
   CHGDL86 $ 9502-9512      CHGDL87 $ 9513-9523      CHGDL88 $ 9524-9534   
   CHGDL89 $ 9535-9545      CHGDL90 $ 9546-9556      CHGDL91 $ 9557-9567   
   CHGDL92 $ 9568-9578      CHGDL93 $ 9579-9589      CHGDL94 $ 9590-9600   
   CHGDL95 $ 9601-9611      CHGDL96 $ 9612-9622      CHGDL97 $ 9623-9633   
   CHGDL98 $ 9634-9644      CHGDL99 $ 9645-9655      CHGDL100 $ 9656-9666  
   CHGDL101 $ 9667-9677     CHGDL102 $ 9678-9688     CHGDL103 $ 9689-9699  
   CHGDL104 $ 9700-9710     CHGDL105 $ 9711-9721     CHGDL106 $ 9722-9732  
   CHGDL107 $ 9733-9743     CHGDL108 $ 9744-9754     CHGDL109 $ 9755-9765  
   CHGDL110 $ 9766-9776     CHGDL111 $ 9777-9787     CHGDL112 $ 9788-9798  
   CHGDL113 $ 9799-9809     CHGDL114 $ 9810-9820     CHGDL115 $ 9821-9828  
   CHGDL116 $ 9829-9839     CHGDL117 $ 9840-9850     CHGDL118 $ 9851-9858  
   CHGDL119 $ 9859-9866     CHGDL120 $ 9867-9874     CHSTATE1 $ 9875-9876  
   CHSTATE2 $ 9877-9878     CHSTATE3 $ 9879-9880     CHSTATE4 $ 9881-9882  
   CHSTATE5 $ 9883-9884     CHSTATE6 $ 9885-9886     CHSTATE7 $ 9887-9888  
   CHSTATE8 $ 9889-9890     CHSTATE9 $ 9891-9892     CHSTATE10 $ 9893-9894 
   CHSTATE11 $ 9895-9896    CHSTATE12 $ 9897-9898    CHSTATE13 $ 9899-9900 
   CHSTATE14 $ 9901-9902    CHSTATE15 $ 9903-9904    CHSTATE16 $ 9905-9906 
   CHSTATE17 $ 9907-9908    CHSTATE18 $ 9909-9910    CHSTATE19 $ 9911-9912 
   CHSTATE20 $ 9913-9914    CHSTATE21 $ 9915-9916    CHSTATE22 $ 9917-9918 
   CHSTATE23 $ 9919-9920    CHSTATE24 $ 9921-9922    CHSTATE25 $ 9923-9924 
   CHSTATE26 $ 9925-9926    CHSTATE27 $ 9927-9928    CHSTATE28 $ 9929-9930 
   CHSTATE29 $ 9931-9932    CHSTATE30 $ 9933-9934    CHSTATE31 $ 9935-9936 
   CHSTATE32 $ 9937-9938    CHSTATE33 $ 9939-9940    CHSTATE34 $ 9941-9942 
   CHSTATE35 $ 9943-9944    CHSTATE36 $ 9945-9946    CHSTATE37 $ 9947-9948 
   CHSTATE38 $ 9949-9950    CHSTATE39 $ 9951-9952    CHSTATE40 $ 9953-9954 
   CHSTATE41 $ 9955-9956    CHSTATE42 $ 9957-9958    CHSTATE43 $ 9959-9960 
   CHSTATE44 $ 9961-9962    CHSTATE45 $ 9963-9964    CHSTATE46 $ 9965-9966 
   CHSTATE47 $ 9967-9968    CHSTATE48 $ 9969-9970    CHSTATE49 $ 9971-9972 
   CHSTATE50 $ 9973-9974    CHSTATE51 $ 9975-9976    CHSTATE52 $ 9977-9978 
   CHSTATE53 $ 9979-9980    CHSTATE54 $ 9981-9982    CHSTATE55 $ 9983-9984 
   CHSTATE56 $ 9985-9986    CHSTATE57 $ 9987-9988    CHSTATE58 $ 9989-9990 
   CHSTATE59 $ 9991-9992    CHSTATE60 $ 9993-9994    CHSTATE61 $ 9995-9996 
   CHSTATE62 $ 9997-9998    CHSTATE63 $ 9999-10000   CHSTATE64 $ 10001-10002
   CHSTATE65 $ 10003-10004   CHSTATE66 $ 10005-10006   CHSTATE67 $ 10007-10008
   CHSTATE68 $ 10009-10010   CHSTATE69 $ 10011-10012   CHSTATE70 $ 10013-10014
   CHSTATE71 $ 10015-10016   CHSTATE72 $ 10017-10018   CHSTATE73 $ 10019-10020
   CHSTATE74 $ 10021-10022   CHSTATE75 $ 10023-10024   CHSTATE76 $ 10025-10026
   CHSTATE77 $ 10027-10028   CHSTATE78 $ 10029-10030   CHSTATE79 $ 10031-10032
   CHSTATE80 $ 10033-10034   CHSTATE81 $ 10035-10036   CHSTATE82 $ 10037-10038
   CHSTATE83 $ 10039-10040   CHSTATE84 $ 10041-10042   CHSTATE85 $ 10043-10044
   CHSTATE86 $ 10045-10046   CHSTATE87 $ 10047-10048   CHSTATE88 $ 10049-10050
   CHSTATE89 $ 10051-10052   CHSTATE90 $ 10053-10054   CHSTATE91 $ 10055-10056
   CHSTATE92 $ 10057-10058   CHSTATE93 $ 10059-10060   CHSTATE94 $ 10061-10062
   CHSTATE95 $ 10063-10064   CHSTATE96 $ 10065-10066   CHSTATE97 $ 10067-10068
   CHSTATE98 $ 10069-10070   CHSTATE99 $ 10071-10072   CHSTATE100 $ 10073-10074
   CHSTATE101 $ 10075-10076   CHSTATE102 $ 10077-10078
   CHSTATE103 $ 10079-10080   CHSTATE104 $ 10081-10082
   CHSTATE105 $ 10083-10084   CHSTATE106 $ 10085-10086
   CHSTATE107 $ 10087-10088   CHSTATE108 $ 10089-10090
   CHSTATE109 $ 10091-10092   CHSTATE110 $ 10093-10094
   CHSTATE111 $ 10095-10096   CHSTATE112 $ 10097-10098
   CHSTATE113 $ 10099-10100   CHSTATE114 $ 10101-10102
   CHSTATE115 $ 10103-10104   CHSTATE116 $ 10105-10106
   CHSTATE117 $ 10107-10108   CHSTATE118 $ 10109-10110
   CHSTATE119 $ 10111-10112   CHSTATE120 $ 10113-10114 ;                       

LABEL
   USSCIDN = "USSCIDN"
;

FORMAT
   CHARDT1 DATE9.           CHARDT2 DATE9.           CHARDT3 DATE9.        
   CHARDT4 DATE9.           CHARDT5 DATE9.           CHARDT6 DATE9.        
   CHARDT7 DATE9.           CHARDT8 DATE9.           CHARDT9 DATE9.        
   CHARDT10 DATE9.          CHARDT11 DATE9.          CHARDT12 DATE9.       
   CHARDT13 DATE9.          CHARDT14 DATE9.          CHARDT15 DATE9.       
   CHARDT16 DATE9.          CHARDT17 DATE9.          CHARDT18 DATE9.       
   CHARDT19 DATE9.          CHARDT20 DATE9.          CHARDT21 DATE9.       
   CHARDT22 DATE9.          CHARDT23 DATE9.          CHARDT24 DATE9.       
   CHARDT25 DATE9.          CHARDT26 DATE9.          CHARDT27 DATE9.       
   CHARDT28 DATE9.          CHARDT29 DATE9.          CHARDT30 DATE9.       
   CHARDT31 DATE9.          CHARDT32 DATE9.          CHARDT33 DATE9.       
   CHARDT34 DATE9.          CHARDT35 DATE9.          CHARDT36 DATE9.       
   CHARDT37 DATE9.          CHARDT38 DATE9.          CHARDT39 DATE9.       
   CHARDT40 DATE9.          CHARDT41 DATE9.          CHARDT42 DATE9.       
   CHARDT43 DATE9.          CHARDT44 DATE9.          CHARDT45 DATE9.       
   CHARDT46 DATE9.          CHARDT47 DATE9.          CHARDT48 DATE9.       
   CHARDT49 DATE9.          CHARDT50 DATE9.          CHARDT51 DATE9.       
   CHARDT52 DATE9.          CHARDT53 DATE9.          CHARDT54 DATE9.       
   CHARDT55 DATE9.          CHARDT56 DATE9.          CHARDT57 DATE9.       
   CHARDT58 DATE9.          CHARDT59 DATE9.          CHARDT60 DATE9.       
   CHARDT61 DATE9.          CHARDT62 DATE9.          CHARDT63 DATE9.       
   CHARDT64 DATE9.          CHARDT65 DATE9.          CHARDT66 DATE9.       
   CHARDT67 DATE9.          CHARDT68 DATE9.          CHARDT69 DATE9.       
   CHARDT70 DATE9.          CHARDT71 DATE9.          CHARDT72 DATE9.       
   CHARDT73 DATE9.          CHARDT74 DATE9.          CHARDT75 DATE9.       
   CHARDT76 DATE9.          CHARDT77 DATE9.          CHARDT78 DATE9.       
   CHARDT79 DATE9.          CHARDT80 DATE9.          CHARDT81 DATE9.       
   CHARDT82 DATE9.          CHARDT83 DATE9.          CHARDT84 DATE9.       
   CHARDT85 DATE9.          CHARDT86 DATE9.          CHARDT87 DATE9.       
   CHARDT88 DATE9.          CHARDT89 DATE9.          CHARDT90 DATE9.       
   CHARDT91 DATE9.          CHARDT92 DATE9.          CHARDT93 DATE9.       
   CHARDT94 DATE9.          CHARDT95 DATE9.          CHARDT96 DATE9.       
   CHARDT97 DATE9.          CHARDT98 DATE9.          CHARDT99 DATE9.       
   CHARDT100 DATE9.         CHARDT101 DATE9.         CHARDT102 DATE9.      
   CHARDT103 DATE9.         CHARDT104 DATE9.         CHARDT105 DATE9.      
   CHARDT106 DATE9.         CHARDT107 DATE9.         CHARDT108 DATE9.      
   CHARDT109 DATE9.         CHARDT110 DATE9.         CHARDT111 DATE9.      
   CHARDT112 DATE9.         CHARDT113 DATE9.         CHARDT114 DATE9.      
   CHARDT115 DATE9.         CHARDT116 DATE9.         CHARDT117 DATE9.      
   CHARDT118 DATE9.         CHARDT119 DATE9.         CHARDT120 DATE9.      
   CHSNDT1 DATE9.           CHSNDT2 DATE9.           CHSNDT3 DATE9.        
   CHSNDT4 DATE9.           CHSNDT5 DATE9.           CHSNDT6 DATE9.        
   CHSNDT7 DATE9.           CHSNDT8 DATE9.           CHSNDT9 DATE9.        
   CHSNDT10 DATE9.          CHSNDT11 DATE9.          CHSNDT12 DATE9.       
   CHSNDT13 DATE9.          CHSNDT14 DATE9.          CHSNDT15 DATE9.       
   CHSNDT16 DATE9.          CHSNDT17 DATE9.          CHSNDT18 DATE9.       
   CHSNDT19 DATE9.          CHSNDT20 DATE9.          CHSNDT21 DATE9.       
   CHSNDT22 DATE9.          CHSNDT23 DATE9.          CHSNDT24 DATE9.       
   CHSNDT25 DATE9.          CHSNDT26 DATE9.          CHSNDT27 DATE9.       
   CHSNDT28 DATE9.          CHSNDT29 DATE9.          CHSNDT30 DATE9.       
   CHSNDT31 DATE9.          CHSNDT32 DATE9.          CHSNDT33 DATE9.       
   CHSNDT34 DATE9.          CHSNDT35 DATE9.          CHSNDT36 DATE9.       
   CHSNDT37 DATE9.          CHSNDT38 DATE9.          CHSNDT39 DATE9.       
   CHSNDT40 DATE9.          CHSNDT41 DATE9.          CHSNDT42 DATE9.       
   CHSNDT43 DATE9.          CHSNDT44 DATE9.          CHSNDT45 DATE9.       
   CHSNDT46 DATE9.          CHSNDT47 DATE9.          CHSNDT48 DATE9.       
   CHSNDT49 DATE9.          CHSNDT50 DATE9.          CHSNDT51 DATE9.       
   CHSNDT52 DATE9.          CHSNDT53 DATE9.          CHSNDT54 DATE9.       
   CHSNDT55 DATE9.          CHSNDT56 DATE9.          CHSNDT57 DATE9.       
   CHSNDT58 DATE9.          CHSNDT59 DATE9.          CHSNDT60 DATE9.       
   CHSNDT61 DATE9.          CHSNDT62 DATE9.          CHSNDT63 DATE9.       
   CHSNDT64 DATE9.          CHSNDT65 DATE9.          CHSNDT66 DATE9.       
   CHSNDT67 DATE9.          CHSNDT68 DATE9.          CHSNDT69 DATE9.       
   CHSNDT70 DATE9.          CHSNDT71 DATE9.          CHSNDT72 DATE9.       
   CHSNDT73 DATE9.          CHSNDT74 DATE9.          CHSNDT75 DATE9.       
   CHSNDT76 DATE9.          CHSNDT77 DATE9.          CHSNDT78 DATE9.       
   CHSNDT79 DATE9.          CHSNDT80 DATE9.          CHSNDT81 DATE9.       
   CHSNDT82 DATE9.          CHSNDT83 DATE9.          CHSNDT84 DATE9.       
   CHSNDT85 DATE9.          CHSNDT86 DATE9.          CHSNDT87 DATE9.       
   CHSNDT88 DATE9.          CHSNDT89 DATE9.          CHSNDT90 DATE9.       
   CHSNDT91 DATE9.          CHSNDT92 DATE9.          CHSNDT93 DATE9.       
   CHSNDT94 DATE9.          CHSNDT95 DATE9.          CHSNDT96 DATE9.       
   CHSNDT97 DATE9.          CHSNDT98 DATE9.          CHSNDT99 DATE9.       
   CHSNDT100 DATE9.         CHSNDT101 DATE9.         CHSNDT102 DATE9.      
   CHSNDT103 DATE9.         CHSNDT104 DATE9.         CHSNDT105 DATE9.      
   CHSNDT106 DATE9.         CHSNDT107 DATE9.         CHSNDT108 DATE9.      
   CHSNDT109 DATE9.         CHSNDT110 DATE9.         CHSNDT111 DATE9.      
   CHSNDT112 DATE9.         CHSNDT113 DATE9.         CHSNDT114 DATE9.      
   CHSNDT115 DATE9.         CHSNDT116 DATE9.         CHSNDT117 DATE9.      
   CHSNDT118 DATE9.         CHSNDT119 DATE9.         CHSNDT120 DATE9.      
 ;
                      

LENGTH
   USSCIDN 6                EVENTNUM 4               CHPTS1 3              
   CHPTS2 3                 CHPTS3 3                 CHPTS4 3              
   CHPTS5 3                 CHPTS6 3                 CHPTS7 3              
   CHPTS8 3                 CHPTS9 3                 CHPTS10 3             
   CHPTS11 3                CHPTS12 3                CHPTS13 3             
   CHPTS14 3                CHPTS15 3                CHPTS16 3             
   CHPTS17 3                CHPTS18 3                CHPTS19 3             
   CHPTS20 3                CHPTS21 3                CHPTS22 3             
   CHPTS23 3                CHPTS24 3                CHPTS25 3             
   CHPTS26 3                CHPTS27 3                CHPTS28 3             
   CHPTS29 3                CHPTS30 3                CHPTS31 3             
   CHPTS32 3                CHPTS33 3                CHPTS34 3             
   CHPTS35 3                CHPTS36 3                CHPTS37 3             
   CHPTS38 3                CHPTS39 3                CHPTS40 3             
   CHPTS41 3                CHPTS42 3                CHPTS43 3             
   CHPTS44 3                CHPTS45 3                CHPTS46 3             
   CHPTS47 3                CHPTS48 3                CHPTS49 3             
   CHPTS50 3                CHPTS51 3                CHPTS52 3             
   CHPTS53 3                CHPTS54 3                CHPTS55 3             
   CHPTS56 3                CHPTS57 3                CHPTS58 3             
   CHPTS59 3                CHPTS60 3                CHPTS61 3             
   CHPTS62 3                CHPTS63 3                CHPTS64 3             
   CHPTS65 3                CHPTS66 3                CHPTS67 3             
   CHPTS68 3                CHPTS69 3                CHPTS70 3             
   CHPTS71 3                CHPTS72 3                CHPTS73 3             
   CHPTS74 3                CHPTS75 3                CHPTS76 3             
   CHPTS77 3                CHPTS78 3                CHPTS79 3             
   CHPTS80 3                CHPTS81 3                CHPTS82 3             
   CHPTS83 3                CHPTS84 3                CHPTS85 3             
   CHPTS86 3                CHPTS87 3                CHPTS88 3             
   CHPTS89 3                CHPTS90 3                CHPTS91 3             
   CHPTS92 3                CHPTS93 3                CHPTS94 3             
   CHPTS95 3                CHPTS96 3                CHPTS97 3             
   CHPTS98 3                CHPTS99 3                CHPTS100 3            
   CHPTS101 3               CHPTS102 3               CHPTS103 3            
   CHPTS104 3               CHPTS105 3               CHPTS106 3            
   CHPTS107 3               CHPTS108 3               CHPTS109 3            
   CHPTS110 3               CHPTS111 3               CHPTS112 3            
   CHPTS113 3               CHPTS114 3               CHPTS115 3            
   CHPTS116 3               CHPTS117 3               CHPTS118 3            
   CHPTS119 3               CHPTS120 3               CHOFF1_1 3            
   CHOFF1_2 3               CHOFF1_3 3               CHOFF1_4 3            
   CHOFF1_5 3               CHOFF1_6 3               CHOFF1_7 3            
   CHOFF1_8 3               CHOFF1_9 3               CHOFF1_10 3           
   CHOFF1_11 3              CHOFF1_12 3              CHOFF1_13 3           
   CHOFF1_14 3              CHOFF1_15 3              CHOFF1_16 3           
   CHOFF1_17 3              CHOFF1_18 3              CHOFF1_19 3           
   CHOFF1_20 3              CHOFF1_21 3              CHOFF1_22 3           
   CHOFF1_23 3              CHOFF1_24 3              CHOFF1_25 3           
   CHOFF1_26 3              CHOFF1_27 3              CHOFF1_28 3           
   CHOFF1_29 3              CHOFF1_30 3              CHOFF1_31 3           
   CHOFF1_32 3              CHOFF1_33 3              CHOFF1_34 3           
   CHOFF1_35 3              CHOFF1_36 3              CHOFF1_37 3           
   CHOFF1_38 3              CHOFF1_39 3              CHOFF1_40 3           
   CHOFF1_41 3              CHOFF1_42 3              CHOFF1_43 3           
   CHOFF1_44 3              CHOFF1_45 3              CHOFF1_46 3           
   CHOFF1_47 3              CHOFF1_48 3              CHOFF1_49 3           
   CHOFF1_50 3              CHOFF1_51 3              CHOFF1_52 3           
   CHOFF1_53 3              CHOFF1_54 3              CHOFF1_55 3           
   CHOFF1_56 3              CHOFF1_57 3              CHOFF1_58 3           
   CHOFF1_59 3              CHOFF1_60 3              CHOFF1_61 3           
   CHOFF1_62 3              CHOFF1_63 3              CHOFF1_64 3           
   CHOFF1_65 3              CHOFF1_66 3              CHOFF1_67 3           
   CHOFF1_68 3              CHOFF1_69 3              CHOFF1_70 3           
   CHOFF1_71 3              CHOFF1_72 3              CHOFF1_73 3           
   CHOFF1_74 3              CHOFF1_75 3              CHOFF1_76 3           
   CHOFF1_77 3              CHOFF1_78 3              CHOFF1_79 3           
   CHOFF1_80 3              CHOFF1_81 3              CHOFF1_82 3           
   CHOFF1_83 3              CHOFF1_84 3              CHOFF1_85 3           
   CHOFF1_86 3              CHOFF1_87 3              CHOFF1_88 3           
   CHOFF1_89 3              CHOFF1_90 3              CHOFF1_91 3           
   CHOFF1_92 3              CHOFF1_93 3              CHOFF1_94 3           
   CHOFF1_95 3              CHOFF1_96 3              CHOFF1_97 3           
   CHOFF1_98 3              CHOFF1_99 3              CHOFF1_100 3          
   CHOFF1_101 3             CHOFF1_102 3             CHOFF1_103 3          
   CHOFF1_104 3             CHOFF1_105 3             CHOFF1_106 3          
   CHOFF1_107 3             CHOFF1_108 3             CHOFF1_109 3          
   CHOFF1_110 3             CHOFF1_111 3             CHOFF1_112 3          
   CHOFF1_113 3             CHOFF1_114 3             CHOFF1_115 3          
   CHOFF1_116 3             CHOFF1_117 3             CHOFF1_118 3          
   CHOFF1_119 3             CHOFF1_120 3             CHOFF2_1 3            
   CHOFF2_2 3               CHOFF2_3 3               CHOFF2_4 3            
   CHOFF2_5 3               CHOFF2_6 3               CHOFF2_7 3            
   CHOFF2_8 3               CHOFF2_9 3               CHOFF2_10 3           
   CHOFF2_11 3              CHOFF2_12 3              CHOFF2_13 3           
   CHOFF2_14 3              CHOFF2_15 3              CHOFF2_16 3           
   CHOFF2_17 3              CHOFF2_18 3              CHOFF2_19 3           
   CHOFF2_20 3              CHOFF2_21 3              CHOFF2_22 3           
   CHOFF2_23 3              CHOFF2_24 3              CHOFF2_25 3           
   CHOFF2_26 3              CHOFF2_27 3              CHOFF2_28 3           
   CHOFF2_29 3              CHOFF2_30 3              CHOFF2_31 3           
   CHOFF2_32 3              CHOFF2_33 3              CHOFF2_34 3           
   CHOFF2_35 3              CHOFF2_36 3              CHOFF2_37 3           
   CHOFF2_38 3              CHOFF2_39 3              CHOFF2_40 3           
   CHOFF2_41 3              CHOFF2_42 3              CHOFF2_43 3           
   CHOFF2_44 3              CHOFF2_45 3              CHOFF2_46 3           
   CHOFF2_47 3              CHOFF2_48 3              CHOFF2_49 3           
   CHOFF2_50 3              CHOFF2_51 3              CHOFF2_52 3           
   CHOFF2_53 3              CHOFF2_54 3              CHOFF2_55 3           
   CHOFF2_56 3              CHOFF2_57 3              CHOFF2_58 3           
   CHOFF2_59 3              CHOFF2_60 3              CHOFF2_61 3           
   CHOFF2_62 3              CHOFF2_63 3              CHOFF2_64 3           
   CHOFF2_65 3              CHOFF2_66 3              CHOFF2_67 3           
   CHOFF2_68 3              CHOFF2_69 3              CHOFF2_70 3           
   CHOFF2_71 3              CHOFF2_72 3              CHOFF2_73 3           
   CHOFF2_74 3              CHOFF2_75 3              CHOFF2_76 3           
   CHOFF2_77 3              CHOFF2_78 3              CHOFF2_79 3           
   CHOFF2_80 3              CHOFF2_81 3              CHOFF2_82 3           
   CHOFF2_83 3              CHOFF2_84 3              CHOFF2_85 3           
   CHOFF2_86 3              CHOFF2_87 3              CHOFF2_88 3           
   CHOFF2_89 3              CHOFF2_90 3              CHOFF2_91 3           
   CHOFF2_92 3              CHOFF2_93 3              CHOFF2_94 3           
   CHOFF2_95 3              CHOFF2_96 3              CHOFF2_97 3           
   CHOFF2_98 3              CHOFF2_99 3              CHOFF2_100 3          
   CHOFF2_101 3             CHOFF2_102 3             CHOFF2_103 3          
   CHOFF2_104 3             CHOFF2_105 3             CHOFF2_106 3          
   CHOFF2_107 3             CHOFF2_108 3             CHOFF2_109 3          
   CHOFF2_110 3             CHOFF2_111 3             CHOFF2_112 3          
   CHOFF2_113 3             CHOFF2_114 3             CHOFF2_115 3          
   CHOFF2_116 3             CHOFF2_117 3             CHOFF2_118 3          
   CHOFF2_119 3             CHOFF2_120 3             CHOFF3_1 3            
   CHOFF3_2 3               CHOFF3_3 3               CHOFF3_4 3            
   CHOFF3_5 3               CHOFF3_6 3               CHOFF3_7 3            
   CHOFF3_8 3               CHOFF3_9 3               CHOFF3_10 3           
   CHOFF3_11 3              CHOFF3_12 3              CHOFF3_13 3           
   CHOFF3_14 3              CHOFF3_15 3              CHOFF3_16 3           
   CHOFF3_17 3              CHOFF3_18 3              CHOFF3_19 3           
   CHOFF3_20 3              CHOFF3_21 3              CHOFF3_22 3           
   CHOFF3_23 3              CHOFF3_24 3              CHOFF3_25 3           
   CHOFF3_26 3              CHOFF3_27 3              CHOFF3_28 3           
   CHOFF3_29 3              CHOFF3_30 3              CHOFF3_31 3           
   CHOFF3_32 3              CHOFF3_33 3              CHOFF3_34 3           
   CHOFF3_35 3              CHOFF3_36 3              CHOFF3_37 3           
   CHOFF3_38 3              CHOFF3_39 3              CHOFF3_40 3           
   CHOFF3_41 3              CHOFF3_42 3              CHOFF3_43 3           
   CHOFF3_44 3              CHOFF3_45 3              CHOFF3_46 3           
   CHOFF3_47 3              CHOFF3_48 3              CHOFF3_49 3           
   CHOFF3_50 3              CHOFF3_51 3              CHOFF3_52 3           
   CHOFF3_53 3              CHOFF3_54 3              CHOFF3_55 3           
   CHOFF3_56 3              CHOFF3_57 3              CHOFF3_58 3           
   CHOFF3_59 3              CHOFF3_60 3              CHOFF3_61 3           
   CHOFF3_62 3              CHOFF3_63 3              CHOFF3_64 3           
   CHOFF3_65 3              CHOFF3_66 3              CHOFF3_67 3           
   CHOFF3_68 3              CHOFF3_69 3              CHOFF3_70 3           
   CHOFF3_71 3              CHOFF3_72 3              CHOFF3_73 3           
   CHOFF3_74 3              CHOFF3_75 3              CHOFF3_76 3           
   CHOFF3_77 3              CHOFF3_78 3              CHOFF3_79 3           
   CHOFF3_80 3              CHOFF3_81 3              CHOFF3_82 3           
   CHOFF3_83 3              CHOFF3_84 3              CHOFF3_85 3           
   CHOFF3_86 3              CHOFF3_87 3              CHOFF3_88 3           
   CHOFF3_89 3              CHOFF3_90 3              CHOFF3_91 3           
   CHOFF3_92 3              CHOFF3_93 3              CHOFF3_94 3           
   CHOFF3_95 3              CHOFF3_96 3              CHOFF3_97 3           
   CHOFF3_98 3              CHOFF3_99 3              CHOFF3_100 3          
   CHOFF3_101 3             CHOFF3_102 3             CHOFF3_103 3          
   CHOFF3_104 3             CHOFF3_105 3             CHOFF3_106 3          
   CHOFF3_107 3             CHOFF3_108 3             CHOFF3_109 3          
   CHOFF3_110 3             CHOFF3_111 3             CHOFF3_112 3          
   CHOFF3_113 3             CHOFF3_114 3             CHOFF3_115 3          
   CHOFF3_116 3             CHOFF3_117 3             CHOFF3_118 3          
   CHOFF3_119 3             CHOFF3_120 3             CHOFF4_1 3            
   CHOFF4_2 3               CHOFF4_3 3               CHOFF4_4 3            
   CHOFF4_5 3               CHOFF4_6 3               CHOFF4_7 3            
   CHOFF4_8 3               CHOFF4_9 3               CHOFF4_10 3           
   CHOFF4_11 3              CHOFF4_12 3              CHOFF4_13 3           
   CHOFF4_14 3              CHOFF4_15 3              CHOFF4_16 3           
   CHOFF4_17 3              CHOFF4_18 3              CHOFF4_19 3           
   CHOFF4_20 3              CHOFF4_21 3              CHOFF4_22 3           
   CHOFF4_23 3              CHOFF4_24 3              CHOFF4_25 3           
   CHOFF4_26 3              CHOFF4_27 3              CHOFF4_28 3           
   CHOFF4_29 3              CHOFF4_30 3              CHOFF4_31 3           
   CHOFF4_32 3              CHOFF4_33 3              CHOFF4_34 3           
   CHOFF4_35 3              CHOFF4_36 3              CHOFF4_37 3           
   CHOFF4_38 3              CHOFF4_39 3              CHOFF4_40 3           
   CHOFF4_41 3              CHOFF4_42 3              CHOFF4_43 3           
   CHOFF4_44 3              CHOFF4_45 3              CHOFF4_46 3           
   CHOFF4_47 3              CHOFF4_48 3              CHOFF4_49 3           
   CHOFF4_50 3              CHOFF4_51 3              CHOFF4_52 3           
   CHOFF4_53 3              CHOFF4_54 3              CHOFF4_55 3           
   CHOFF4_56 3              CHOFF4_57 3              CHOFF4_58 3           
   CHOFF4_59 3              CHOFF4_60 3              CHOFF4_61 3           
   CHOFF4_62 3              CHOFF4_63 3              CHOFF4_64 3           
   CHOFF4_65 3              CHOFF4_66 3              CHOFF4_67 3           
   CHOFF4_68 3              CHOFF4_69 3              CHOFF4_70 3           
   CHOFF4_71 3              CHOFF4_72 3              CHOFF4_73 3           
   CHOFF4_74 3              CHOFF4_75 3              CHOFF4_76 3           
   CHOFF4_77 3              CHOFF4_78 3              CHOFF4_79 3           
   CHOFF4_80 3              CHOFF4_81 3              CHOFF4_82 3           
   CHOFF4_83 3              CHOFF4_84 3              CHOFF4_85 3           
   CHOFF4_86 3              CHOFF4_87 3              CHOFF4_88 3           
   CHOFF4_89 3              CHOFF4_90 3              CHOFF4_91 3           
   CHOFF4_92 3              CHOFF4_93 3              CHOFF4_94 3           
   CHOFF4_95 3              CHOFF4_96 3              CHOFF4_97 3           
   CHOFF4_98 3              CHOFF4_99 3              CHOFF4_100 3          
   CHOFF4_101 3             CHOFF4_102 3             CHOFF4_103 3          
   CHOFF4_104 3             CHOFF4_105 3             CHOFF4_106 3          
   CHOFF4_107 3             CHOFF4_108 3             CHOFF4_109 3          
   CHOFF4_110 3             CHOFF4_111 3             CHOFF4_112 3          
   CHOFF4_113 3             CHOFF4_114 3             CHOFF4_115 3          
   CHOFF4_116 3             CHOFF4_117 3             CHOFF4_118 3          
   CHOFF4_119 3             CHOFF4_120 3             CHOFF5_1 3            
   CHOFF5_2 3               CHOFF5_3 3               CHOFF5_4 3            
   CHOFF5_5 3               CHOFF5_6 3               CHOFF5_7 3            
   CHOFF5_8 3               CHOFF5_9 3               CHOFF5_10 3           
   CHOFF5_11 3              CHOFF5_12 3              CHOFF5_13 3           
   CHOFF5_14 3              CHOFF5_15 3              CHOFF5_16 3           
   CHOFF5_17 3              CHOFF5_18 3              CHOFF5_19 3           
   CHOFF5_20 3              CHOFF5_21 3              CHOFF5_22 3           
   CHOFF5_23 3              CHOFF5_24 3              CHOFF5_25 3           
   CHOFF5_26 3              CHOFF5_27 3              CHOFF5_28 3           
   CHOFF5_29 3              CHOFF5_30 3              CHOFF5_31 3           
   CHOFF5_32 3              CHOFF5_33 3              CHOFF5_34 3           
   CHOFF5_35 3              CHOFF5_36 3              CHOFF5_37 3           
   CHOFF5_38 3              CHOFF5_39 3              CHOFF5_40 3           
   CHOFF5_41 3              CHOFF5_42 3              CHOFF5_43 3           
   CHOFF5_44 3              CHOFF5_45 3              CHOFF5_46 3           
   CHOFF5_47 3              CHOFF5_48 3              CHOFF5_49 3           
   CHOFF5_50 3              CHOFF5_51 3              CHOFF5_52 3           
   CHOFF5_53 3              CHOFF5_54 3              CHOFF5_55 3           
   CHOFF5_56 3              CHOFF5_57 3              CHOFF5_58 3           
   CHOFF5_59 3              CHOFF5_60 3              CHOFF5_61 3           
   CHOFF5_62 3              CHOFF5_63 3              CHOFF5_64 3           
   CHOFF5_65 3              CHOFF5_66 3              CHOFF5_67 3           
   CHOFF5_68 3              CHOFF5_69 3              CHOFF5_70 3           
   CHOFF5_71 3              CHOFF5_72 3              CHOFF5_73 3           
   CHOFF5_74 3              CHOFF5_75 3              CHOFF5_76 3           
   CHOFF5_77 3              CHOFF5_78 3              CHOFF5_79 3           
   CHOFF5_80 3              CHOFF5_81 3              CHOFF5_82 3           
   CHOFF5_83 3              CHOFF5_84 3              CHOFF5_85 3           
   CHOFF5_86 3              CHOFF5_87 3              CHOFF5_88 3           
   CHOFF5_89 3              CHOFF5_90 3              CHOFF5_91 3           
   CHOFF5_92 3              CHOFF5_93 3              CHOFF5_94 3           
   CHOFF5_95 3              CHOFF5_96 3              CHOFF5_97 3           
   CHOFF5_98 3              CHOFF5_99 3              CHOFF5_100 3          
   CHOFF5_101 3             CHOFF5_102 3             CHOFF5_103 3          
   CHOFF5_104 3             CHOFF5_105 3             CHOFF5_106 3          
   CHOFF5_107 3             CHOFF5_108 3             CHOFF5_109 3          
   CHOFF5_110 3             CHOFF5_111 3             CHOFF5_112 3          
   CHOFF5_113 3             CHOFF5_114 3             CHOFF5_115 3          
   CHOFF5_116 3             CHOFF5_117 3             CHOFF5_118 3          
   CHOFF5_119 3             CHOFF5_120 3             CHOFF6_1 3            
   CHOFF6_2 3               CHOFF6_3 3               CHOFF6_4 3            
   CHOFF6_5 3               CHOFF6_6 3               CHOFF6_7 3            
   CHOFF6_8 3               CHOFF6_9 3               CHOFF6_10 3           
   CHOFF6_11 3              CHOFF6_12 3              CHOFF6_13 3           
   CHOFF6_14 3              CHOFF6_15 3              CHOFF6_16 3           
   CHOFF6_17 3              CHOFF6_18 3              CHOFF6_19 3           
   CHOFF6_20 3              CHOFF6_21 3              CHOFF6_22 3           
   CHOFF6_23 3              CHOFF6_24 3              CHOFF6_25 3           
   CHOFF6_26 3              CHOFF6_27 3              CHOFF6_28 3           
   CHOFF6_29 3              CHOFF6_30 3              CHOFF6_31 3           
   CHOFF6_32 3              CHOFF6_33 3              CHOFF6_34 3           
   CHOFF6_35 3              CHOFF6_36 3              CHOFF6_37 3           
   CHOFF6_38 3              CHOFF6_39 3              CHOFF6_40 3           
   CHOFF6_41 3              CHOFF6_42 3              CHOFF6_43 3           
   CHOFF6_44 3              CHOFF6_45 3              CHOFF6_46 3           
   CHOFF6_47 3              CHOFF6_48 3              CHOFF6_49 3           
   CHOFF6_50 3              CHOFF6_51 3              CHOFF6_52 3           
   CHOFF6_53 3              CHOFF6_54 3              CHOFF6_55 3           
   CHOFF6_56 3              CHOFF6_57 3              CHOFF6_58 3           
   CHOFF6_59 3              CHOFF6_60 3              CHOFF6_61 3           
   CHOFF6_62 3              CHOFF6_63 3              CHOFF6_64 3           
   CHOFF6_65 3              CHOFF6_66 3              CHOFF6_67 3           
   CHOFF6_68 3              CHOFF6_69 3              CHOFF6_70 3           
   CHOFF6_71 3              CHOFF6_72 3              CHOFF6_73 3           
   CHOFF6_74 3              CHOFF6_75 3              CHOFF6_76 3           
   CHOFF6_77 3              CHOFF6_78 3              CHOFF6_79 3           
   CHOFF6_80 3              CHOFF6_81 3              CHOFF6_82 3           
   CHOFF6_83 3              CHOFF6_84 3              CHOFF6_85 3           
   CHOFF6_86 3              CHOFF6_87 3              CHOFF6_88 3           
   CHOFF6_89 3              CHOFF6_90 3              CHOFF6_91 3           
   CHOFF6_92 3              CHOFF6_93 3              CHOFF6_94 3           
   CHOFF6_95 3              CHOFF6_96 3              CHOFF6_97 3           
   CHOFF6_98 3              CHOFF6_99 3              CHOFF6_100 3          
   CHOFF6_101 3             CHOFF6_102 3             CHOFF6_103 3          
   CHOFF6_104 3             CHOFF6_105 3             CHOFF6_106 3          
   CHOFF6_107 3             CHOFF6_108 3             CHOFF6_109 3          
   CHOFF6_110 3             CHOFF6_111 3             CHOFF6_112 3          
   CHOFF6_113 3             CHOFF6_114 3             CHOFF6_115 3          
   CHOFF6_116 3             CHOFF6_117 3             CHOFF6_118 3          
   CHOFF6_119 3             CHOFF6_120 3             CHOFF7_1 3            
   CHOFF7_2 3               CHOFF7_3 3               CHOFF7_4 3            
   CHOFF7_5 3               CHOFF7_6 3               CHOFF7_7 3            
   CHOFF7_8 3               CHOFF7_9 3               CHOFF7_10 3           
   CHOFF7_11 3              CHOFF7_12 3              CHOFF7_13 3           
   CHOFF7_14 3              CHOFF7_15 3              CHOFF7_16 3           
   CHOFF7_17 3              CHOFF7_18 3              CHOFF7_19 3           
   CHOFF7_20 3              CHOFF7_21 3              CHOFF7_22 3           
   CHOFF7_23 3              CHOFF7_24 3              CHOFF7_25 3           
   CHOFF7_26 3              CHOFF7_27 3              CHOFF7_28 3           
   CHOFF7_29 3              CHOFF7_30 3              CHOFF7_31 3           
   CHOFF7_32 3              CHOFF7_33 3              CHOFF7_34 3           
   CHOFF7_35 3              CHOFF7_36 3              CHOFF7_37 3           
   CHOFF7_38 3              CHOFF7_39 3              CHOFF7_40 3           
   CHOFF7_41 3              CHOFF7_42 3              CHOFF7_43 3           
   CHOFF7_44 3              CHOFF7_45 3              CHOFF7_46 3           
   CHOFF7_47 3              CHOFF7_48 3              CHOFF7_49 3           
   CHOFF7_50 3              CHOFF7_51 3              CHOFF7_52 3           
   CHOFF7_53 3              CHOFF7_54 3              CHOFF7_55 3           
   CHOFF7_56 3              CHOFF7_57 3              CHOFF7_58 3           
   CHOFF7_59 3              CHOFF7_60 3              CHOFF7_61 3           
   CHOFF7_62 3              CHOFF7_63 3              CHOFF7_64 3           
   CHOFF7_65 3              CHOFF7_66 3              CHOFF7_67 3           
   CHOFF7_68 3              CHOFF7_69 3              CHOFF7_70 3           
   CHOFF7_71 3              CHOFF7_72 3              CHOFF7_73 3           
   CHOFF7_74 3              CHOFF7_75 3              CHOFF7_76 3           
   CHOFF7_77 3              CHOFF7_78 3              CHOFF7_79 3           
   CHOFF7_80 3              CHOFF7_81 3              CHOFF7_82 3           
   CHOFF7_83 3              CHOFF7_84 3              CHOFF7_85 3           
   CHOFF7_86 3              CHOFF7_87 3              CHOFF7_88 3           
   CHOFF7_89 3              CHOFF7_90 3              CHOFF7_91 3           
   CHOFF7_92 3              CHOFF7_93 3              CHOFF7_94 3           
   CHOFF7_95 3              CHOFF7_96 3              CHOFF7_97 3           
   CHOFF7_98 3              CHOFF7_99 3              CHOFF7_100 3          
   CHOFF7_101 3             CHOFF7_102 3             CHOFF7_103 3          
   CHOFF7_104 3             CHOFF7_105 3             CHOFF7_106 3          
   CHOFF7_107 3             CHOFF7_108 3             CHOFF7_109 3          
   CHOFF7_110 3             CHOFF7_111 3             CHOFF7_112 3          
   CHOFF7_113 3             CHOFF7_114 3             CHOFF7_115 3          
   CHOFF7_116 3             CHOFF7_117 3             CHOFF7_118 3          
   CHOFF7_119 3             CHOFF7_120 3             CHOFF8_1 3            
   CHOFF8_2 3               CHOFF8_3 3               CHOFF8_4 3            
   CHOFF8_5 3               CHOFF8_6 3               CHOFF8_7 3            
   CHOFF8_8 3               CHOFF8_9 3               CHOFF8_10 3           
   CHOFF8_11 3              CHOFF8_12 3              CHOFF8_13 3           
   CHOFF8_14 3              CHOFF8_15 3              CHOFF8_16 3           
   CHOFF8_17 3              CHOFF8_18 3              CHOFF8_19 3           
   CHOFF8_20 3              CHOFF8_21 3              CHOFF8_22 3           
   CHOFF8_23 3              CHOFF8_24 3              CHOFF8_25 3           
   CHOFF8_26 3              CHOFF8_27 3              CHOFF8_28 3           
   CHOFF8_29 3              CHOFF8_30 3              CHOFF8_31 3           
   CHOFF8_32 3              CHOFF8_33 3              CHOFF8_34 3           
   CHOFF8_35 3              CHOFF8_36 3              CHOFF8_37 3           
   CHOFF8_38 3              CHOFF8_39 3              CHOFF8_40 3           
   CHOFF8_41 3              CHOFF8_42 3              CHOFF8_43 3           
   CHOFF8_44 3              CHOFF8_45 3              CHOFF8_46 3           
   CHOFF8_47 3              CHOFF8_48 3              CHOFF8_49 3           
   CHOFF8_50 3              CHOFF8_51 3              CHOFF8_52 3           
   CHOFF8_53 3              CHOFF8_54 3              CHOFF8_55 3           
   CHOFF8_56 3              CHOFF8_57 3              CHOFF8_58 3           
   CHOFF8_59 3              CHOFF8_60 3              CHOFF8_61 3           
   CHOFF8_62 3              CHOFF8_63 3              CHOFF8_64 3           
   CHOFF8_65 3              CHOFF8_66 3              CHOFF8_67 3           
   CHOFF8_68 3              CHOFF8_69 3              CHOFF8_70 3           
   CHOFF8_71 3              CHOFF8_72 3              CHOFF8_73 3           
   CHOFF8_74 3              CHOFF8_75 3              CHOFF8_76 3           
   CHOFF8_77 3              CHOFF8_78 3              CHOFF8_79 3           
   CHOFF8_80 3              CHOFF8_81 3              CHOFF8_82 3           
   CHOFF8_83 3              CHOFF8_84 3              CHOFF8_85 3           
   CHOFF8_86 3              CHOFF8_87 3              CHOFF8_88 3           
   CHOFF8_89 3              CHOFF8_90 3              CHOFF8_91 3           
   CHOFF8_92 3              CHOFF8_93 3              CHOFF8_94 3           
   CHOFF8_95 3              CHOFF8_96 3              CHOFF8_97 3           
   CHOFF8_98 3              CHOFF8_99 3              CHOFF8_100 3          
   CHOFF8_101 3             CHOFF8_102 3             CHOFF8_103 3          
   CHOFF8_104 3             CHOFF8_105 3             CHOFF8_106 3          
   CHOFF8_107 3             CHOFF8_108 3             CHOFF8_109 3          
   CHOFF8_110 3             CHOFF8_111 3             CHOFF8_112 3          
   CHOFF8_113 3             CHOFF8_114 3             CHOFF8_115 3          
   CHOFF8_116 3             CHOFF8_117 3             CHOFF8_118 3          
   CHOFF8_119 3             CHOFF8_120 3             CHFED1 3              
   CHFED2 3                 CHFED3 3                 CHFED4 3              
   CHFED5 3                 CHFED6 3                 CHFED7 3              
   CHFED8 3                 CHFED9 3                 CHFED10 3             
   CHFED11 3                CHFED12 3                CHFED13 3             
   CHFED14 3                CHFED15 3                CHFED16 3             
   CHFED17 3                CHFED18 3                CHFED19 3             
   CHFED20 3                CHFED21 3                CHFED22 3             
   CHFED23 3                CHFED24 3                CHFED25 3             
   CHFED26 3                CHFED27 3                CHFED28 3             
   CHFED29 3                CHFED30 3                CHFED31 3             
   CHFED32 3                CHFED33 3                CHFED34 3             
   CHFED35 3                CHFED36 3                CHFED37 3             
   CHFED38 3                CHFED39 3                CHFED40 3             
   CHFED41 3                CHFED42 3                CHFED43 3             
   CHFED44 3                CHFED45 3                CHFED46 3             
   CHFED47 3                CHFED48 3                CHFED49 3             
   CHFED50 3                CHFED51 3                CHFED52 3             
   CHFED53 3                CHFED54 3                CHFED55 3             
   CHFED56 3                CHFED57 3                CHFED58 3             
   CHFED59 3                CHFED60 3                CHFED61 3             
   CHFED62 3                CHFED63 3                CHFED64 3             
   CHFED65 3                CHFED66 3                CHFED67 3             
   CHFED68 3                CHFED69 3                CHFED70 3             
   CHFED71 3                CHFED72 3                CHFED73 3             
   CHFED74 3                CHFED75 3                CHFED76 3             
   CHFED77 3                CHFED78 3                CHFED79 3             
   CHFED80 3                CHFED81 3                CHFED82 3             
   CHFED83 3                CHFED84 3                CHFED85 3             
   CHFED86 3                CHFED87 3                CHFED88 3             
   CHFED89 3                CHFED90 3                CHFED91 3             
   CHFED92 3                CHFED93 3                CHFED94 3             
   CHFED95 3                CHFED96 3                CHFED97 3             
   CHFED98 3                CHFED99 3                CHFED100 3            
   CHFED101 3               CHFED102 3               CHFED103 3            
   CHFED104 3               CHFED105 3               CHFED106 3            
   CHFED107 3               CHFED108 3               CHFED109 3            
   CHFED110 3               CHFED111 3               CHFED112 3            
   CHFED113 3               CHFED114 3               CHFED115 3            
   CHFED116 3               CHFED117 3               CHFED118 3            
   CHFED119 3               CHFED120 3               CHTRIB1 3             
   CHTRIB2 3                CHTRIB3 3                CHTRIB4 3             
   CHTRIB5 3                CHTRIB6 3                CHTRIB7 3             
   CHTRIB8 3                CHTRIB9 3                CHTRIB10 3            
   CHTRIB11 3               CHTRIB12 3               CHTRIB13 3            
   CHTRIB14 3               CHTRIB15 3               CHTRIB16 3            
   CHTRIB17 3               CHTRIB18 3               CHTRIB19 3            
   CHTRIB20 3               CHTRIB21 3               CHTRIB22 3            
   CHTRIB23 3               CHTRIB24 3               CHTRIB25 3            
   CHTRIB26 3               CHTRIB27 3               CHTRIB28 3            
   CHTRIB29 3               CHTRIB30 3               CHTRIB31 3            
   CHTRIB32 3               CHTRIB33 3               CHTRIB34 3            
   CHTRIB35 3               CHTRIB36 3               CHTRIB37 3            
   CHTRIB38 3               CHTRIB39 3               CHTRIB40 3            
   CHTRIB41 3               CHTRIB42 3               CHTRIB43 3            
   CHTRIB44 3               CHTRIB45 3               CHTRIB46 3            
   CHTRIB47 3               CHTRIB48 3               CHTRIB49 3            
   CHTRIB50 3               CHTRIB51 3               CHTRIB52 3            
   CHTRIB53 3               CHTRIB54 3               CHTRIB55 3            
   CHTRIB56 3               CHTRIB57 3               CHTRIB58 3            
   CHTRIB59 3               CHTRIB60 3               CHTRIB61 3            
   CHTRIB62 3               CHTRIB63 3               CHTRIB64 3            
   CHTRIB65 3               CHTRIB66 3               CHTRIB67 3            
   CHTRIB68 3               CHTRIB69 3               CHTRIB70 3            
   CHTRIB71 3               CHTRIB72 3               CHTRIB73 3            
   CHTRIB74 3               CHTRIB75 3               CHTRIB76 3            
   CHTRIB77 3               CHTRIB78 3               CHTRIB79 3            
   CHTRIB80 3               CHTRIB81 3               CHTRIB82 3            
   CHTRIB83 3               CHTRIB84 3               CHTRIB85 3            
   CHTRIB86 3               CHTRIB87 3               CHTRIB88 3            
   CHTRIB89 3               CHTRIB90 3               CHTRIB91 3            
   CHTRIB92 3               CHTRIB93 3               CHTRIB94 3            
   CHTRIB95 3               CHTRIB96 3               CHTRIB97 3            
   CHTRIB98 3               CHTRIB99 3               CHTRIB100 3           
   CHTRIB101 3              CHTRIB102 3              CHTRIB103 3           
   CHTRIB104 3              CHTRIB105 3              CHTRIB106 3           
   CHTRIB107 3              CHTRIB108 3              CHTRIB109 3           
   CHTRIB110 3              CHTRIB111 3              CHTRIB112 3           
   CHTRIB113 3              CHTRIB114 3              CHTRIB115 3           
   CHTRIB116 3              CHTRIB117 3              CHTRIB118 3           
   CHTRIB119 3              CHTRIB120 3              CHAGE1 3              
   CHAGE2 3                 CHAGE3 3                 CHAGE4 3              
   CHAGE5 3                 CHAGE6 3                 CHAGE7 3              
   CHAGE8 3                 CHAGE9 3                 CHAGE10 3             
   CHAGE11 3                CHAGE12 3                CHAGE13 3             
   CHAGE14 3                CHAGE15 3                CHAGE16 3             
   CHAGE17 3                CHAGE18 3                CHAGE19 3             
   CHAGE20 3                CHAGE21 3                CHAGE22 3             
   CHAGE23 3                CHAGE24 3                CHAGE25 3             
   CHAGE26 3                CHAGE27 3                CHAGE28 3             
   CHAGE29 3                CHAGE30 3                CHAGE31 3             
   CHAGE32 3                CHAGE33 3                CHAGE34 3             
   CHAGE35 3                CHAGE36 3                CHAGE37 3             
   CHAGE38 3                CHAGE39 3                CHAGE40 3             
   CHAGE41 3                CHAGE42 3                CHAGE43 3             
   CHAGE44 3                CHAGE45 3                CHAGE46 3             
   CHAGE47 3                CHAGE48 3                CHAGE49 3             
   CHAGE50 3                CHAGE51 3                CHAGE52 3             
   CHAGE53 3                CHAGE54 3                CHAGE55 3             
   CHAGE56 3                CHAGE57 3                CHAGE58 3             
   CHAGE59 3                CHAGE60 3                CHAGE61 3             
   CHAGE62 3                CHAGE63 3                CHAGE64 3             
   CHAGE65 3                CHAGE66 3                CHAGE67 3             
   CHAGE68 3                CHAGE69 3                CHAGE70 3             
   CHAGE71 3                CHAGE72 3                CHAGE73 3             
   CHAGE74 3                CHAGE75 3                CHAGE76 3             
   CHAGE77 3                CHAGE78 3                CHAGE79 3             
   CHAGE80 3                CHAGE81 3                CHAGE82 3             
   CHAGE83 3                CHAGE84 3                CHAGE85 3             
   CHAGE86 3                CHAGE87 3                CHAGE88 3             
   CHAGE89 3                CHAGE90 3                CHAGE91 3             
   CHAGE92 3                CHAGE93 3                CHAGE94 3             
   CHAGE95 3                CHAGE96 3                CHAGE97 3             
   CHAGE98 3                CHAGE99 3                CHAGE100 3            
   CHAGE101 3               CHAGE102 3               CHAGE103 3            
   CHAGE104 3               CHAGE105 3               CHAGE106 3            
   CHAGE107 3               CHAGE108 3               CHAGE109 3            
   CHAGE110 3               CHAGE111 3               CHAGE112 3            
   CHAGE113 3               CHAGE114 3               CHAGE115 3            
   CHAGE116 3               CHAGE117 3               CHAGE118 3            
   CHAGE119 3               CHAGE120 3 ;

        

RUN ;
